Aiuto di Epson Easy Photo Print

> Home

Introduzione

Presentazione di Epson Easy Photo Print


Presentazione di Epson Easy Photo Print

Epson Easy Photo Print è un’applicazione software che consente di disporre e stampare agevolmente immagini digitali su diversi tipi di carta.
  • Le operazioni vengono eseguite tramite procedure a singoli passaggi che permettono di definire le impostazioni di stampa e di visualizzare in anteprima l’immagine di stampa senza complicazioni o difficoltà.
  • È possibile eseguire la stampa con un singolo clic tramite le impostazioni registrate nella funzione Quick Print (Stampa rapida).
Nota:
  • Le schermate in questo manuale sono tratte da Windows Vista.
  • I layout e i tipi di carta disponibili variano a seconda della stampante selezionata. Per informazioni dettagliate, vedere la documentazione della stampante in uso.


Aiuto di Epson Easy Photo Print

> Home

Funzionamento generale

1. Selezione delle foto
2. Layout e stampa


1. Selezione delle foto

In questo passaggio viene descritto come selezionare la cartella nella quale salvare le foto e quindi come selezionare le foto da stampare da un elenco di foto in miniatura.
Finestra Select Photos (Seleziona foto)
Avviare Epson Easy Photo Print.
Selezionare l’unità e la cartella in cui sono state salvate le foto.
Le foto nella cartella selezionata vengono visualizzate sotto forma di miniature.
In Mac OS X, fare clic sul pulsante [image] Select Folder (Seleziona cartella) per aprire la finestra di dialogo Select Folder (Seleziona cartella). Quindi, selezionare la cartella nella quale sono state salvate le foto e fare clic su Open (Apri).
Selezionare le foto che si desiderano stampare e specificare il numero delle copie facendo clic sui pulsanti [image] e [image]. Le foto selezionate vengono aggiunte nell'area Photos to Print (Foto da stampare).
Nota:
  • È possibile specificare lo stesso numero di copie per ogni foto nella cartella selezionata.
    Finestra di dialogo Select All (Seleziona tutto)
  • Se si rimuove il segno di spunta nella casella di controllo One-Click Selection (Selezione con un clic) della finestra di dialogo Preferences (Preferenze), il numero delle copie delle foto non viene impostato automaticamente su 1 quando si fa clic sulle miniature.
    Finestra di dialogo Preferences (Preferenze) per la finestra Seleziona foto
  • Per rimuovere le foto dall'area Photos to Print (Foto da stampare), selezionare le foto e fare clic sul pulsante Remove (Rimuovi).
  • Per rimuovere tutte le foto dall'area Photos to Print (Foto da stampare) in Windows, fare clic con il tasto destro su una delle foto nell'area Photos to Print (Foto da stampare), quindi fare clic su Remove All (Rimuovi tutto) nel menu di scelta rapida. In Mac OS X, fare clic su una delle foto nell'area Photos to Print (Foto da stampare) tenendo premuto il tasto Ctrl, quindi fare clic su Remove All (Rimuovi tutto) nel menu contestuale.
  • È inoltre possibile aggiungere delle foto salvate in un’altra cartella ripetendo questa procedura dal Passaggio 2.
  • Se si desidera effettuare lo zoom avanti in una foto, selezionare la foto e fare clic sul pulsante Enlarge (Allarga) oppure fare doppio clic sulla foto.
    Finestra di dialogo Enlargement (Ingrandimento)
  • Se non è possibile visualizzare le immagini, vedere Problemi di caricamento delle foto.
Nel passaggio successivo, si selezionerà il layout delle foto e si procederà alla stampa.
2. Layout e stampa


2. Layout e stampa

In questo passaggio viene descritto come selezionare il layout delle foto e regolarne la posizione nella finestra Print Settings (Impostazioni di stampa).
Finestra Print Settings (Impostazioni di stampa)
Caricare la carta nel prodotto in uso. Per informazioni dettagliate sul caricamento della carta, vedere la documentazione del prodotto in uso.
Fare clic sul pulsante Next Step (Successivo) nella finestra Select Photos (Seleziona foto).
Viene visualizzata la finestra Print Settings (Impostazioni di stampa).
Confermare le impostazioni relative a Printer (Stampante), Paper Source (Origine carta), Borderless (No margini), Paper Size (Formato carta), Paper Type (Tipo carta) e Print Mode (Modo stampa). Se si desidera modificare tali impostazioni, fare clic sul pulsante Printer Settings (Impostazioni stampante). Per informazioni dettagliate sulla finestra di dialogo Printer Settings (Impostazioni stampante), vedere Finestra di dialogo Printer Settings (Impostazioni stampante).
Selezionare Photo Layout (Layout foto) in Select Layout (Seleziona layout) sul lato sinistro della finestra e scegliere un layout dall'elenco di selezione dei layout. Per informazioni dettagliate su questa finestra, vedere Finestra Print Settings (Impostazioni di stampa).
I layout disponibili variano a seconda del formato carta e dell’origine carta selezionati.
Nota:
  • Per stampare con le cornici P.I.F., vedere Stampa con cornice P.I.F..
  • Per disporre le foto nell'ordine desiderato, selezionare Manual (Manuale) nell'impostazione Photo Layout (Layout foto). Nella finestra visualizzata, fare clic su OK. Quindi, trascinare le foto impostando la disposizione desiderata.
    È possibile copiare le foto trascinandole ripetutamente in una zona diversa del riquadro Photo Layout (Layout foto).

    Per rimuovere le foto dal layout, trascinarle e lasciarle fuori dalla finestra Print Settings (Impostazioni di stampa). È inoltre possibile rimuovere le foto facendo clic col pulsante destro del mouse su di esse e quindi selezionando Clear Settings (Annulla impos.) (solo per Windows).
  • Il numero delle pagine da stampare è impostato su uno per impostazione predefinita. Se si desidera modificarlo, fare clic sul pulsante Number of Pages (Numero pagine) e specificare il numero di pagine che si desidera stampare per ciascuna pagina. Per informazioni dettagliate su questa finestra di dialogo, vedere Finestra di dialogo Number of Pages (Numero pagine).
  • Se si desidera ruotare, ingrandire, ridurre o spostare le foto, fare clic su Positioning (Posizionamento). Per informazioni dettagliate su questa finestra di dialogo, vedere Finestra di dialogo Positioning (Posizionamento).
  • Per apportare correzioni, fare clic sul pulsante Image Correct (Correz.Immagine) sopra la foto.
    Finestra di dialogo Print Correction (Correzione stampa)
  • Se si desidera stampare le foto complete di data e ora, selezionare la casella di controllo Date (Data). È inoltre possibile stampare le foto con il nome file al posto della data e l'ora modificando l’impostazione nella finestra di dialogo Preferences (Preferenze).
    Stampa di foto con data e ora o nome file
Dopo aver completato le impostazioni di layout, fare clic sul pulsante Print (Stampa) per avviare la stampa.
Per annullare la stampa, fare clic sul pulsante Cancel (Annulla) nella finestra visualizzata durante la stampa. Tuttavia, a seconda delle condizioni di utilizzo del PC, la stampa potrebbe non arrestarsi immediatamente.
Nota:
  • Le stampe potrebbero non corrispondere esattamente alle anteprime visualizzate. Se si spostano le foto sul margine dell'area stampabile, potrebbe essere stampato un bordo bianco indesiderato.
  • Per eseguire stampe rapide con le impostazioni di stampa correnti, selezionare Register Quick Print Settings (Regista impostazioni Stampa rapida) nel menu Tools (Strumenti) e registrare le impostazioni di stampa configurate per la funzione Quick Print (Stampa rapida).
    Registrazione su Quick Print (Stampa rapida) per stampare
Attendere il completamento della stampa, quindi controllare che le stampe siano state stampate correttamente. Questa sezione illustra il funzionamento di base. Per informazioni dettagliate sulle funzioni e le operazioni, vedere Finestra Select Photos (Seleziona foto).


Aiuto di Epson Easy Photo Print

> Home

Modalità di utilizzo Epson Easy Photo Print

Finestra Select Photos (Seleziona foto)
Finestra di dialogo Select All (Seleziona tutto)
Finestra di dialogo Enlargement (Ingrandimento)
Finestra Print Settings (Impostazioni di stampa)
Finestra di dialogo Printer Settings (Impostazioni stampante)
Finestra di dialogo Print Correction (Correzione stampa)
Finestra di dialogo Portrait Enhance (Migliora ritratto)
Finestra di dialogo Number of Pages (Numero pagine)
Menu
Finestra di dialogo Search for Photos (Ricerca foto) (solo per Windows)
Finestra di dialogo Register Quick Print (Registra stampa rapida)
Finestra di dialogo Preferences (Preferenze) per la finestra Seleziona foto
Finestra di dialogo Preferences (Preferenze) per la finestra Print Settings (Impostazioni di stampa)


Finestra Select Photos (Seleziona foto)

Quando si avvia Epson Easy Photo Print, viene visualizzata la finestra Select Photos (Seleziona foto). Per informazioni dettagliate sulla selezione delle foto, vedere 1. Selezione delle foto.
Per Windows:
Per Mac OS X:
1 | Struttura delle cartelle | Mostra la visualizzazione in struttura delle cartelle dell'unità disco rigido.
2 | Area di visualizzazione miniature | Visualizza le miniature delle immagini presenti nella cartella selezionata. È possibile selezionare l’immagine vedendone l’anteprima in miniatura.
3 | Photos to Print (Foto da stampare) | Visualizza un elenco di miniature delle foto per le quali è stato specificato il numero delle copie nell'area di visualizzazione delle miniature.
4 | Remove (Rimuovi) | Fare clic per rimuovere le foto selezionate dall'area Photos to Print (Foto da stampare).
5 | Next Step (Successivo) | Fare clic per passare alla finestra Print Settings (Impostazioni di stampa). Finestra Print Settings (Impostazioni di stampa)
6 | Print Using Registered Settings (Stampa con impostazioni registrate) | Questa casella di controllo è disponibile se le impostazioni sono state registrate in Quick Print (Stampa rapida). Se si seleziona questa casella di controllo, il pulsante Next Step (Successivo) diventa il pulsante Quick Print (Stampa rapida). Fare clic sul pulsante Quick Print (Stampa rapida) per avviare la stampa, che verrà eseguita rapidamente con le impostazioni archiviate. Registrazione su Quick Print (Stampa rapida) per stampare
7 | Proprietà file | Mostra il nome di file, le dimensioni del file e la data/ora della foto selezionata nell’elenco delle miniature. È possibile visualizzare le informazioni sulla foto facendo doppio clic su una miniatura. Finestra di dialogo Enlargement (Ingrandimento) Inoltre, indica se la funzione Exif Print /PRINT Image Matching è disponibile o meno.
8 | Enlarge (Allarga) | Fare clic per ingrandire la foto selezionata.
9 | Select All (Seleziona tutto) | Fare clic per visualizzare la finestra di dialogo Select All (Seleziona tutto). Finestra di dialogo Select All (Seleziona tutto)
10 | Select Folder (Seleziona cartella) (solo per Mac OS X) | Seleziona la cartella da visualizzare. Fare clic sulla casella combinata per visualizzare l'elenco delle cartelle. Fare clic sul pulsante [image] Select Folder (Seleziona cartella) per aprire la finestra di dialogo Select Folder (Seleziona cartella). Quindi, selezionare la cartella nella quale sono state salvate le foto e fare clic su Open (Apri).
Attenzione:
NON eliminare o aggiornare le immagini di origine da leggere fino al completamento di tutte le operazioni (quali la stampa). Inoltre, non rimuovere o cambiare il supporto che contiene le immagini (scheda di memoria, CD, DVD, MO e altro).
Nota:
  • Se non è possibile visualizzare le immagini, vedere Problemi di caricamento delle foto.
  • Per le specifiche sui dati foto stampabili, vedere Specifiche.
  • Exif Version 2.2 (denominato anche Exif Print, standard internazionale per fotocamere digitali) e PRINT Image Matching consentono all’utente di stampare fotografie a qualità elevata utilizzando congiuntamente una fotocamera digitale e una stampante che supportino tali funzioni.


Finestra di dialogo Select All (Seleziona tutto)

Fare clic sul pulsante Select All (Seleziona tutto) nella finestra Select Photos (Seleziona foto) per visualizzare questa finestra.
1 | Help (Aiuto) | Visualizza la presente guida in linea.
2 |  | Specificare il numero delle copie facendo clic sui pulsanti [image] o [image] oppure inserendo direttamente il numero.
3 | OK | Applica il numero di copie specificato a tutte le foto nella cartella selezionata e visualizza nuovamente la finestra Select Photos (Seleziona foto).
4 | Cancel (Annulla) | Annulla le impostazioni e visualizza nuovamente la finestra Select Photos (Seleziona foto).


Finestra di dialogo Enlargement (Ingrandimento)

Per visualizzare la finestra di dialogo Enlargement (Ingrandimento), fare clic sulla foto nella finestra Select Photos (Seleziona foto), quindi fare clic sul pulsante Enlarge (Allarga). È inoltre possibile aprire questa finestra di dialogo facendo doppio clic sulla foto.
1
Fit to Window (Adatta a finestra)
Selezionare questa casella di controllo per cambiare la modalità di anteprima in modo da visualizzare l’intera foto nell’area di anteprima.
2
Fare clic sul pulsante [image] [image] per diminuire l’ingrandimento o sul pulsante per aumentarlo.
Se si seleziona la casella di controllo Fit to Window (Adatta a finestra), non risulta possibile aumentare/diminuire l’ingrandimento della foto.
3
Fare clic su questo pulsante per ruotare la foto di 90 gradi in senso antiorario.
4
File Information (Informazioni file)
File Type (Tipo file)
Visualizza il formato file della foto.
File Size (Dimensioni file)
Visualizza le dimensioni file della foto.
Photo Size (Dim. Foto)
Visualizza il numero di pixel della foto.
5
Photo Information (Informazioni foto)
Date/Time (Data/ora)
Visualizza la data e l'ora in cui è stata scattata la foto. Se i dati foto sono in formato DCF ma la data dello scatto non è stata registrata o, se la foto è stata modificata e quindi salvata utilizzando un altro software, viene visualizzata la data della modifica. La data e l'ora vengono visualizzate in formato a 24 ore. Ad esempio, 2007.07.31 17:00:09.
Camera (Fotocamera)
Visualizza il codice modello della fotocamera digitale utilizzata per scattare la foto.
EXP Time (Tempo)
Visualizza il tempo di esposizione (velocità dell'otturatore) col quale è stata scattata la foto.
F Number (Diaframma)
Visualizza l'impostazione diaframma (apertura) con la quale è stata scattata la foto.
ISO Sensitivity (Sensibilità ISO)
Visualizza la sensibilità ISO con la quale è stata scattata la foto.
Flash
Indica se se per scattare la foto è stato utilizzato o meno il flash. Se è stato utilizzato il flash, viene visualizzato ON (On). Se il flash non è stato utilizzato, viene visualizzato OFF (Off).
Exif/DCF Color Space (Exif/Spazio Col. DCF)
Visualizza informazioni sullo spazio colore associato alla tag Exif. Se lo spazio colore non è stato specificato, per l'elaborazione della foto viene utilizzato lo spazio colore sRGB. A seconda del formato file, i dati non riconosciuti vengono visualizzati come "-".
Mono. Info (Info mono)
Indica se i dati foto contengono o meno informazioni monocromatiche.
6
Close (Chiudi)
Consente di chiudere la finestra di dialogo e di tornare alla finestra Select Photos (Seleziona foto).
7
Previous (Precedente)/Next (Avanti)
Fare clic per visualizzare la foto precedente o successiva.
8
Numero di pagine
Specificare il numero delle copie facendo clic sui pulsanti [image] o [image] oppure inserendo direttamente il numero.
9
Help (Aiuto)
Visualizza la presente guida in linea.
10
Exif Print
Quando si visualizza una foto con dati Exif Print, il logo viene visualizzato nella parte inferiore destra. Se si modifica la foto, le informazioni Exif Print vengono eliminate.
11
PRINT Image Matching
Quando si visualizza una foto con dati PRINT Image Matching, il logo viene visualizzato nella parte inferiore destra. Per la carta compatibile con Exif Print/PRINT Image Matching, vedere la documentazione della stampante in uso. Se si modifica la foto, le informazioni PRINT Image Matching vengono eliminate.
Per informazioni su PRINT Image Matching, visitare il sito web Epson all'indirizzo:
http://www.epson.com
Nota:
  • Se la fotocamera digitale ha registrato le informazioni sulla foto nel formato originale, non tutte le informazioni potrebbero essere visualizzate. Inoltre, le informazioni non registrate dalla fotocamera digitale non vengono visualizzate.
  • Le informazioni EXP Time (Tempo) (tempo di esposizione) e F Number (Diaframma) potrebbero risultare diverse dalle impostazioni effettivamente utilizzate quando è stata scattata la foto. Per informazioni dettagliate, vedere la documentazione della fotocamera in uso.


Finestra Print Settings (Impostazioni di stampa)

Finestra di dialogo Positioning (Posizionamento)
Fare clic sul pulsante Next Step (Successivo) nella finestra Select Photos (Seleziona foto) per visualizzare questa finestra.
Per informazioni dettagliate sulla definizione delle impostazioni di layout, vedere 2. Layout e stampa.
1
Printer Settings (Impostazioni stampante)
Nell'elenco Printer Settings (Impostazioni stampante) vengono visualizzate le impostazioni correnti. Per modificare tali impostazioni, fare clic sul pulsante Printer Settings (Impostazioni stampante).
Finestra di dialogo Printer Settings (Impostazioni stampante)
2
Photo Layout (Layout foto)
Automatic (Automatica)
Consente di disporre automaticamente le foto selezionate al passaggio Select Photos (Seleziona foto).
Manual (Manuale)
Consente la selezione manuale delle foto da disporre nel layout. Per selezionare le foto desiderate, trascinare le relative miniature nei riquadri Photo Layout (Layout foto).
3
Fit to Window (Adatta a finestra)
Per visualizzare l’intera immagine nell’area di anteprima, selezionare la casella di controllo.
4
Positioning (Posizionamento)
Fare clic per visualizzare la finestra di dialogo Positioning (Posizionamento). Questa finestra di dialogo consente di ingrandire, ridurre, spostare o ruotare le foto.
Finestra di dialogo Positioning (Posizionamento)
5
Image Correct (Correz.Immagine)
Fare clic per visualizzare la finestra di dialogo Print Correction (Correzione stampa). Nella finestra è possibile effettuare correzioni alle foto. A seconda della stampante selezionata, il pulsante Image Correct (Correz.Immagine) potrebbe essere sfumato in grigio e non selezionabile.
Finestra di dialogo Print Correction (Correzione stampa)
6
Back (Indietro) (Close (Chiudi))
Torna alla finestra Select Photos (Seleziona foto) o chiude la finestra corrente.
7
Number of Pages (Numero pagine)
Fare clic per visualizzare la finestra di dialogo Number of Pages (Numero pagine). È possibile specificare il numero di copie da stampare per ogni pagina oppure impostare lo stesso numero di copie per tutte le pagine.
Finestra di dialogo Number of Pages (Numero pagine)
8
Numero di pagine
Specifica il numero di pagine da stampare per la pagina corrente.
9
Fare clic per visualizzare la pagina precedente o successiva.
10
Print (Stampa)
Fare clic per stampare.
11
Date (Data) (File Name (Nome file))
Se si seleziona questa casella, è possibile stampare foto complete di data e ora o nome file.
Stampa di foto con data e ora o nome file
Finestra di dialogo Preferences (Preferenze) per la finestra Print Settings (Impostazioni di stampa)
12
Questa icona viene visualizzata se la funzione Slimming Correction (Correzione figura) viene applicata alla foto selezionata. La correzione apportata nella finestra di dialogo Portrait Enhance (Migliora ritratto) non viene riportata nell'immagine di anteprima della finestra Print Settings (Impostazioni di stampa).
Finestra di dialogo Portrait Enhance (Migliora ritratto)
13
Questa icona viene visualizzata se sono state applicate le correzioni Face Definition (Definizione viso) o Skin Radiance (Radianza pelle) alla foto selezionata. Le correzioni apportate nella finestra di dialogo Portrait Enhance (Migliora ritratto) non vengono riportate nell'immagine di anteprima della finestra Print Settings (Impostazioni di stampa).
Finestra di dialogo Portrait Enhance (Migliora ritratto)
14
Questa icona viene visualizzata se è stata applicata la correzione Fix Red-Eye (Correggi occhi rossi - Tutto) alla foto selezionata. La correzione Fix Red-Eye (Correggi occhi rossi - Tutto), applicata nella finestra di dialogo Print Correction (Correzione stampa) non viene riportata nell'immagine di anteprima della finestra Print Settings (Impostazioni di stampa).
Finestra di dialogo Print Correction (Correzione stampa)
15
Frame Menu (Cornice)
Fare clic per visualizzare la finestra Frame Menu (Cornice). È possibile creare, modificare, aggiungere o eliminare cornici P.I.F. selezionando le opzioni di menu.
Finestra di dialogo Create/Edit Frame (Crea/Modif. cornice)
Finestra di dialogo Add Frame (Agg. cornice)
16
Elenco di selezione layout
Visualizza i layout disponibili per la stampante e il formato carta scelti. Selezionare il layout da utilizzare.
17
Select Layout (Seleziona layout)
Photo Layout (Layout foto)/Frame (Cornice)
Scegliere tra Photo Layout (Layout foto) e Frame (Cornice). Quando si seleziona Photo Layout (Layout foto), vengono visualizzati i layout disponibili per la stampante e il formato carta selezionati. Quando si seleziona Frame (Cornice), vengono visualizzate tutte le cornici P.I.F. aggiunte. Per informazioni sull'aggiunta e la stampa con una cornice P.I.F., vedere Stampa con cornice P.I.F..
Categoria
Quando si seleziona Frame (Cornice), è possibile scegliere la categoria. Cambiando categoria, è possibile visualizzare soltanto le cornici P.I.F. classificate sotto la categoria selezionata.
18
Fix Red-Eye All (Auto) (Correggi occhi rossi - Tutto (Auto))
Applica la correzione automatica Fix Red-Eye (Correggi occhi rossi - Tutto) a tutte le foto. Per annullare la correzione Fix Red-Eye (Correggi occhi rossi - Tutto), è necessario premere il pulsante Image Correct (Correz.Immagine) per aprire la finestra Print Correction (Correzione stampa). Deselezionare la casella Fix Red-Eye (Auto) (Correggi occhi rossi (Auto)) e quindi premere il pulsante Close (Chiudi).
La correzione occhi rossi può essere applicata soltanto ad immagini di dimensioni totali massime pari o inferiori a 20 milioni di pixel oppure di larghezza o lunghezza pari o inferiore a 32767 pixel.
Quando si utilizza questo pulsante, in alcune immagini potrebbero essere corrette aree impreviste. In questi casi, deselezionare la casella di controllo Fix Red-Eye (Auto) (Correggi occhi rossi (Auto)) e selezionare Fix Red-Eye (Manual) (Correggi occhi rossi (Manuale)) nella finestra di dialogo Print Correction (Correzione stampa).
Finestra di dialogo Print Correction (Correzione stampa)
Nota sul layout:
  • Se il nome layout risulta troppo lungo per essere visualizzato nell'elenco di selezione del layout, utilizzare la barra di scorrimento.
  • I layout disponibili variano a seconda della combinazione di formato carta e origine carta selezionata.
  • I layout disponibili e il numero di foto stampate per singolo foglio variano in base al formato carta.
  • Potrebbe essere necessario tagliare le stampe se si utilizzano alcuni layout particolari.
  • Se si seleziona il layout Index (20) (Índice (20)) nell'elenco di selezione dei layout, viene visualizzata l'anteprima utilizzando le miniature delle foto selezionate, immagini non definite al meglio a scopo di identificazione o visualizzazione. A causa della differenza nel rapporto altezza-larghezza tra la miniatura e l'immagine originale, a seconda delle specifiche della fotocamera digitale utilizzata, la miniatura potrebbe risultare differente dall'immagine originale e le stampe potrebbero non rispecchiare esattamente l'immagine visualizzata nella finestra di anteprima.

Finestra di dialogo Positioning (Posizionamento)

Fare clic sul pulsante Positioning (Posizionamento) nella finestra Print Settings (Impostazioni di stampa) per visualizzare questa finestra.
1 | Magnification (Ingrandimento) | Aumentare o ridurre l'ingrandimento dal 50 al 200% immettendo direttamente il numero o spostando il cursore.
2 | Trim (Ritaglia) | Fare clic per ritagliare la cornice della foto in modo da non visualizzare margini sui bordi.
3 | Fit (Adatta) | Fare clic per adattare l'intera foto alla cornice della foto.
4 | Move Photo (Sposta foto) | Fare clic sui pulsanti per spostare di 1 pixel una foto all’interno della cornice della foto. È inoltre possibile spostare una foto trascinandola. Fare clic sul pulsante [image] per allineare la foto al centro.
5 | Rotate (Ruota) | Fare clic sul pulsante [image] per ruotare la foto verso sinistra. Fare clic sul pulsante [image] per ruotare la foto verso destra.
 | Rotate all Photos (Ruota tutte le foto) | Per ruotare tutte le foto nella pagina corrente nella stessa direzione, selezionare la casella di controllo e fare clic sul pulsante Rotate (Ruota).
6 | Undo (Selected Photo) (Annulla (foto selezionata)) | Fare clic per annullare le impostazioni applicate alla foto selezionata.
7 | Undo (All Photos) (Annulla (tutte le foto)) | Fare clic per annullare le impostazioni applicate a tutte le foto della pagina corrente.
8 | Close (Chiudi) | Chiude la finestra di dialogo.
Inizio


Finestra di dialogo Printer Settings (Impostazioni stampante)

Fare clic sul pulsante Printer Settings (Impostazioni stampante) nella finestra Print Settings (Impostazioni di stampa) per visualizzare questa finestra.
1
Help (Aiuto)
Visualizza la presente guida in linea.
2
Printer (Stampante)
Selezionare la stampante da utilizzare. Fare clic sul pulsante [image] per visualizzare l'elenco delle stampanti disponibili.
3
Paper Source (Origine carta)
Visualizza l’origine di alimentazione della carta sulla quale stampare. Per visualizzare tutte le origini di alimentazione carta disponibili, fare clic sul pulsante [image].
4
Borderless (No margini)
Se si seleziona questa casella, è possibile stampare foto senza margini. A seconda dell'origine carta selezionata, potrebbe non essere possibile spuntare questa casella di controllo.
5
Paper Size (Formato carta)
Visualizza i formati carta disponibili. Per visualizzare tutti i formati carta disponibili, fare clic sul pulsante [image].
6
Paper Type (Tipo carta)
Selezionare il tipo di carta sul quale stampare. Per visualizzare tutti i tipi di carta disponibili, fare clic sul pulsante [image].
7
Print Mode (Modo stampa)
Indica la qualità di stampa. Per visualizzare tutti i modi di stampa disponibili, fare clic sul pulsante [image]. La disponibilità di Print Mode (Modo stampa) varia a seconda della stampante e del tipo di carta selezionati.
8
Borderless (No margini)
Consente di impostare la quantità di immagine che si estende oltre i bordi delle stampe prive di margine.
Questa impostazione è disponibile se l'opzione Borderless (No margini) è selezionata.
Auto Cut (Taglio aut.)
Consente di selezionare la modalità di taglio della carta in rotolo tramite la taglierina automatica. Questa opzione viene visualizzata quando si seleziona Roll Paper (Carta in rotolo) come Paper Source (Origine carta).
Non risulta disponibile se la stampante non supporta la carta in rotolo. Anche se la stampante supporta la carta in rotolo, l'opzione Auto Cut (Taglio aut.) viene visualizzata esclusivamente se la taglierina automatica è installata. Per informazioni dettagliate, vedere la documentazione della stampante. Mac OS X non supporta la carta in rotolo.
9
OK
Applica le impostazioni e chiude questa finestra di dialogo.
10
Cancel (Annulla)
Annulla le impostazioni e chiude questa finestra di dialogo.
Nota sulla carta:
I tipi di carta visualizzati nell'elenco dipendono dalla stampante selezionata. Alcuni tipi di carta nell'elenco potrebbero risultare diversi dalla relativa denominazione.
Nota sulla stampa senza margini:
Se si stampano più foto su un singolo foglio senza margini, le dimensioni e l'espansione senza margini potrebbero risultare leggermente differenti tra le diverse foto sul foglio.


Finestra di dialogo Print Correction (Correzione stampa)

Per visualizzare la finestra di dialogo Print Correction (Correzione stampa), fare clic sul pulsante Image Correct (Correz.Immagine) nella finestra di dialogo Print Settings (Impostazioni di stampa). A seconda del formato e delle impostazioni dell'immagine, viene visualizzata una delle seguenti finestre di dialogo Print Correction (Correzione stampa).
Nota:
Quando si chiude la finestra di dialogo Print Correction (Correzione stampa), le correzioni apportate non vengono applicate all’immagine di anteprima nella finestra Print Settings (Impostazioni di stampa). Le correzioni vengono applicate direttamente alle stampe. Verificare i risultati delle correzioni sulle stampe stesse.
1
Fit to Window (Adatta a finestra)
Per visualizzare l’intera immagine nell’area di anteprima, selezionare la casella di controllo.
2
Help (Aiuto)
Visualizza la presente guida in linea.
3
Fare clic sul pulsante [image] per ruotare la foto verso sinistra.
Fare clic sul pulsante [image] per ruotare la foto verso destra.
Utilizzare questi pulsanti per controllare facilmente il risultato delle correzioni. L'impostazione di rotazione applicata in questa finestra di dialogo viene eseguita esclusivamente sulle foto visualizzate nelle finestre di dialogo Print Correction (Correzione stampa) e Portrait Enhance (Migliora ritratto). Il layout effettivo delle foto non viene modificato.
4
Auto Correct (Correzione aut.)
PhotoEnhance/Fix Photo (Correggi foto)
Questa impostazione è consigliata per la stampa di immagini acquisite tramite videocamere, fotocamere digitali o scanner. La funzione PhotoEnhance/Fix Photo di Epson produce immagini più nitide e colori più vivaci regolando automaticamente il contrasto, la saturazione e la luminosità dei dati immagine originali.
Nota:
la stampa con selezionata l'opzione PhotoEnhance/Fix Photo potrebbe richiedere più tempo, a seconda del computer e della quantità di dati contenuti nell'immagine.
PRINT Image Matching
Riproduce le caratteristiche delle immagini acquisite tramite fotocamere digitali compatibili PRINT Image Matching.
Per informazioni su PRINT Image Matching, visitare il sito web Epson all'indirizzo:
http://www.epson.com
None (Nessuno)
Consente di rimuovere tutti i filtri e ripristinare l’immagine allo stato originale.
5
Scene Correction (Correzione scena)
Standard
Impostazione automatica per la produzione di foto.
People (Persone)
Migliora la tonalità della pelle nelle foto di persone.
Landscape (Panorami)
Consente di migliorare il colore del cielo e della vegetazione in fotografie di paesaggi.
Night Scene (Scena notte)
Regola il contrasto nelle scene notturne.
Quando si seleziona la correzione Night Scene (Scena notte), l’impostazione Monochrome (Monocromatico) non risulta disponibile.
Scene Correction Level (Livello correzione scena)
Una barra di scorrimento consente di regolare il livello di correzione della scena.
L'impostazione Scene Correction (Correzione scena) è disponibile esclusivamente se si seleziona l'opzione PhotoEnhance/Fix Photo in Auto Correct (Correzione aut.).
6
Opzione
Monochrome (Monocromatico)
Per le immagini acquisite in bianco e nero.
Vivid & Clear (Vivace e chiara)
Consente di regolare la foto realizzando un aspetto nitido a contrasto elevato.
Brightness (Luminosità)
Una barra di scorrimento consente di regolare la luminosità della foto.
Le opzioni disponibili dipendono dalle impostazioni Auto Correct (Correzione aut.) e dal tipo carta selezionato.
7
Digital Camera Correction (Correzione fotocamera digitale)
Consente di ridurre le distorsioni visibili che possono prodursi nelle immagini di fotocamere digitali.
Standard: consente di ridurre le distorsioni di colore standard.
Smooth Skin (Bellezza pelle): consente di dare un aspetto naturale e uniforme alla pelle.
8
Fix Red-Eye (Auto) (Correggi occhi rossi (Auto))
Consente di applicare la correzione occhi rossi automatica.
Quando si utilizza questo pulsante, in alcune immagini potrebbero essere corrette aree impreviste. In questi casi, deselezionare la casella di controllo Fix Red-Eye (Auto) (Correggi occhi rossi (Auto)) e selezionare Fix Red-Eye (Manual) (Correggi occhi rossi (Manuale)).
9
Apply to All Photos (Applica a tutte le foto)
Consente di applicare le impostazioni Auto Correct (Correzione aut.), Scene Correction (Correzione scena), Monochrome (Monocromatico), Vivid & Clear (Vivace e chiara), Brightness (Luminosità), Digital Camera Correction (Correzione fotocamera digitale) e Fix Red-Eye (Auto) (Correggi occhi rossi (Auto)) a tutte le foto presenti nell'area Photos to Print (Foto da stampare).
10
Fix Red-Eye (Manual) (Correggi occhi rossi (Manuale))
Consente di applicare la correzione occhi rossi manuale. Quando viene spostato sopra l’immagine, il cursore assume la forma a croce. Selezionare la posizione degli occhi rossi e fare clic. È possibile effettuare fino a 20 correzioni di occhi rossi.
Undo (Annulla)
Consente di annullare l’ultima correzione occhi rossi manuale effettuata.
Clear (Cancella)
Consente di annullare tutte le correzioni occhi rossi manuali effettuate.
11
Close (Chiudi)
Consente di chiudere la finestra di dialogo e di tornare alla finestra Print Settings (Impostazioni di stampa).
12
Portrait Enhance (Migliora ritratto)
Fare clic per visualizzare la finestra di dialogo Portrait Enhance (Migliora ritratto).
Finestra di dialogo Portrait Enhance (Migliora ritratto)
13
Previous (Precedente)/Next (Avanti)
Fare clic su Previous (Precedente) o Next (Avanti) per selezionare una foto diversa da visualizzare o modificare.
14
Comments (Commenti)
Consente di aggiungere commenti per la foto quando nell’elenco di selezione layout si seleziona un layout che supporta il commento. Quando si seleziona un layout che non supporta l’immissione di commenti, la casella di testo Comments (Commenti) appare sfumata in grigio e non risulta possibile inserire alcun commento. È possibile inserire commenti della lunghezza massima di 60 caratteri, tuttavia, il numero massimo di caratteri effettivo dipende dal sistema operativo utilizzato. In alcuni layout potrebbero non essere visualizzate tutte le stringhe di commento.
15
Apply to All Photos (Applica a tutte le foto)
Aggiunge i commenti inseriti nel campo Comments (Commenti) a tutte le foto dell'area Photos to Print (Foto da stampare).
Nota su Fix Red-Eye (Correggi occhi rossi - Tutto):
  • La correzione occhi rossi può essere applicata soltanto ad immagini di dimensioni totali massime pari o inferiori a 20 milioni di pixel oppure di larghezza o lunghezza pari o inferiore a 32767 pixel.
  • Quando si chiude la finestra di dialogo Print Correction (Correzione stampa), le correzioni agli occhi rossi apportate non vengono applicate all'immagine di anteprima nella finestra Print Settings (Impostazioni di stampa). Tuttavia, l'icona Fix Red-Eye (Correggi occhi rossi - Tutto) viene visualizzata nella finestra Print Settings (Impostazioni di stampa).
    Finestra Print Settings (Impostazioni di stampa)
Quando si selezionano i dati RAW e si crea un'immagine con Epson RAW Plug-In, viene visualizzata la seguente finestra di dialogo Print Correction (Correzione stampa). Se la finestra di dialogo non viene visualizzata, controllare le impostazioni di RAW Development (Sviluppo RAW) nella finestra di dialogo Preferences (Preferenze).
Finestra di dialogo Preferences (Preferenze) per la finestra Print Settings (Impostazioni di stampa)
Vedere Epson RAW Plug-In Information (Informazioni su Epson RAW Plug-In) nel menu Help (Aiuto) per controllare quali fotocamere digitali possono essere utilizzate per creare dati RAW supportati da Epson RAW Plug-in.
1 | Fit to Window (Adatta a finestra) | Per visualizzare l’intera immagine nell’area di anteprima, selezionare la casella di controllo.
2 | Help (Aiuto) | Visualizza la presente guida in linea.
3 |  | Fare clic sul pulsante [image] per ruotare la foto verso sinistra. Fare clic sul pulsante [image] per ruotare la foto verso destra. Utilizzare questi pulsanti per controllare facilmente il risultato delle correzioni. L'impostazione di rotazione applicata in questa finestra di dialogo viene eseguita esclusivamente sulle foto visualizzate nelle finestre di dialogo Print Correction (Correzione stampa) e Portrait Enhance (Migliora ritratto). Il layout effettivo delle foto non viene modificato.
4 | Istogramma | Visualizza la distribuzione della luminosità e del colore dell'immagine nell’area di anteprima.
5 | Scene (Scena) | Consente di applicare una correzione automatica a seconda della scena selezionata. Selezionare tra No Adjustment (No regolaz), Standard, People (Persone), Landscape (Panorami) e Night Scene (Scena notte).
6 | Lightness (Exposure) (Luminosità (Esposizione)) | Regola l'esposizione in 13 livelli.
7 | White Balance (Bilanciamento bianco) | Consente di selezionare il bilanciamento del bianco tra As shot (Scatto), Daylight (Diurno), Cloudy (Nuvole), Shade (Ombra), Fluorescent (Fluorescente), Incandescent (Incandescente) e Flash. Se è selezionata una foto in bianco e nero, l'opzione White Balance (Bilanciamento bianco) non risulta disponibile.
8 | Fix Red-Eye (Auto) (Correggi occhi rossi (Auto)) | Consente di applicare la correzione occhi rossi automatica. Quando si utilizza questo pulsante, in alcune immagini potrebbero essere corrette aree impreviste. In questi casi, deselezionare la casella di controllo Fix Red-Eye (Auto) (Correggi occhi rossi (Auto)) e selezionare Fix Red-Eye (Manual) (Correggi occhi rossi (Manuale)).
9 | Apply to All Photos (Applica a tutte le foto) | Consente di applicare le impostazioni applicate in Scene (Scena), Lightness (Exposure) (Luminosità (Esposizione)), White Balance (Bilanciamento bianco) e Fix Red-Eye (Auto) (Correggi occhi rossi (Auto)) ai file RAW acquisiti con le fotocamere digitali elencate in Epson RAW Plug-In Information (Informazioni su Epson RAW Plug-In).
10 | Fix Red-Eye (Manual) (Correggi occhi rossi (Manuale)) | Consente di applicare la correzione occhi rossi manuale. Quando viene spostato sopra l’immagine, il cursore assume la forma a croce. Selezionare la posizione degli occhi rossi e fare clic. È possibile effettuare fino a 20 correzioni di occhi rossi.
 |  | Undo (Annulla) | Consente di annullare l’ultima correzione occhi rossi manuale effettuata.
 |  | Clear (Cancella) | Consente di annullare tutte le correzioni occhi rossi manuali effettuate.
11 | Close (Chiudi) | Consente di chiudere la finestra di dialogo e di tornare alla finestra Print Settings (Impostazioni di stampa).
12 | Portrait Enhance (Migliora ritratto) | Fare clic per visualizzare la finestra di dialogo Portrait Enhance (Migliora ritratto). Finestra di dialogo Portrait Enhance (Migliora ritratto)
13 | Previous (Precedente)/Next (Avanti) | Fare clic su Previous (Precedente) o Next (Avanti) per selezionare una foto diversa da visualizzare o modificare.
14 | Comments (Commenti) | Consente di aggiungere commenti per la foto quando nell’elenco di selezione layout si seleziona un layout che supporta il commento. Quando si seleziona un layout che non supporta l’immissione di commenti, la casella di testo Comments (Commenti) appare sfumata in grigio e non risulta possibile inserire alcun commento. È possibile inserire commenti della lunghezza massima di 60 caratteri, tuttavia, il numero massimo di caratteri effettivo dipende dal sistema operativo utilizzato. In alcuni layout potrebbero non essere visualizzate tutte le stringhe di commento.
15 | Apply to All Photos (Applica a tutte le foto) | Aggiunge i commenti inseriti nel campo Comments (Commenti) a tutti i file RAW dell'area Photos to Print (Foto da stampare).
Nota su Fix Red-Eye (Correggi occhi rossi - Tutto):
  • La correzione occhi rossi può essere applicata soltanto ad immagini di dimensioni totali massime pari o inferiori a 20 milioni di pixel oppure di larghezza o lunghezza pari o inferiore a 32767 pixel.
  • Quando si chiude la finestra di dialogo Print Correction (Correzione stampa), le correzioni agli occhi rossi apportate non vengono applicate all'immagine di anteprima nella finestra Print Settings (Impostazioni di stampa). Tuttavia, l'icona Fix Red-Eye (Correggi occhi rossi - Tutto) viene visualizzata nella finestra Print Settings (Impostazioni di stampa).
    Finestra Print Settings (Impostazioni di stampa)


Finestra di dialogo Portrait Enhance (Migliora ritratto)

Per visualizzare la finestra di dialogo Portrait Enhance (Migliora ritratto), fare clic sul pulsante Image Correct (Correz.Immagine) nella finestra Print Settings (Impostazioni di stampa), quindi fare clic sul pulsante Portrait Enhance (Migliora ritratto) nella finestra di dialogo Print Correction (Correzione stampa).
1
Fit to Window (Adatta a finestra)
Per visualizzare l’intera immagine nell’area di anteprima, selezionare la casella di controllo.
2
Help (Aiuto)
Visualizza la presente guida in linea.
3
Fare clic sul pulsante [image] per aumentare l’ingrandimento o sul pulsante [image] per ridurlo.
Se si seleziona la casella di controllo Fit to Window (Adatta a finestra), non risulta possibile aumentare/diminuire l’ingrandimento della foto.
4
Image View (Vista immagine)
Consente di verificare i risultati delle correzioni Face Definition (Definizione viso), Skin Radiance (Radianza pelle) o Slimming (Correzione figura).
Single (Modified Image) (Singola (immagine modificata))
Fare clic per visualizzare solo l'immagine modificata nell'area Image View (Vista immagine).
Dual (Original and Modified) (Doppia (originale e modificata))
Fare clic per visualizzare l'immagine originale accanto all'immagine modificata nell'area Image View (Vista immagine).
5
Face Definition (Definizione viso)
Una barra di scorrimento consente di regolare sei livelli di correzione Face Definition (Definizione viso).
6
Skin Radiance (Radianza pelle)
Una barra di scorrimento consente di regolare sei livelli di correzione Skin Radiance (Radianza pelle). Spostando la barra di scorrimento verso destra aumenta la luminosità della radianza della pelle. Se è selezionata l'opzione Monochrome (Monocromatico) nella finestra di dialogo Print Correction (Correzione stampa), la correzione Skin Radiance (Radianza pelle) non viene applicata.
7
Apply to All Photos (Applica a tutte le foto)
Consente di applicare le correzioni Face Definition (Definizione viso) e Skin Radiance (Radianza pelle) a tutte le foto presenti nell'area Photos to Print (Foto da stampare). A seconda dell'immagine, queste correzioni potrebbero non essere applicate ad alcune foto.
8
Slimming Correction (Correzione figura)
Un cursore permette di regolare la Slimming Correction (Correzione figura) in quattro livelli nella direzione verticale e orizzontale della foto.
Se si desidera utilizzare Fix Red-Eye (Manual) (Correggi occhi rossi (Manuale)), disponibile nella finestra di dialogo Print Correction (Correzione stampa), applicare la correzione occhi rossi prima di utilizzare Slimming Correction (Correzione figura); in caso contrario è possibile che le immagini non vengano corrette nel modo appropriato.
9
Default (Predefinito)
Reimposta tutte le correzioni apportate all'immagine nell'area Image View (Vista immagine).
10
Close (Chiudi)
Consente di chiudere la finestra di dialogo e di tornare alla finestra di dialogo Print Correction (Correzione stampa).
11
Previous (Precedente)/Next (Avanti)
Fare clic su Previous (Precedente) o Next (Avanti) per selezionare una foto diversa da visualizzare o modificare.
Nota:
  • Per ottenere risultati ottimali dalle correzioni Portrait Enhance (Migliora ritratto), si consiglia di usare le seguenti immagini;
    - Nell'immagine devono essere presenti fino a tre persone rivolte frontalmente alla fotocamera.
    - Nella foto, le persone devono trovarsi in posizione verticale od orizzontale.
    - Le persone devono trovarsi al centro della foto.
    - I volti non devono essere eccessivamente grandi o piccoli nell'intera immagine.
    - I volti non devono essere inclinati.
    - I volti non devono essere troppo vicini.
    - I volti non devono essere coperti da occhiali da sole o cappelli.
  • Se l'immagine non può essere riconosciuta come un'immagine ritratto, non è possibile applicare correzioni Portrait Enhance (Migliora ritratto).
  • L'opzione Face Definition (Definizione viso) consente di correggere l'immagine in corrispondenza dei contorni del viso. Se il livello di correzione risulta eccessivo, l'immagine in corrispondenza dei contorni del viso potrebbe risultare deformata. In questo caso, spostare il dispositivo di scorrimento a sinistra.
  • Quando si chiudono le finestre di dialogo Portrait Enhance (Migliora ritratto) e Print Correction (Correzione stampa), le correzioni effettuate non vengono applicate all’immagine di anteprima nella finestra Print Settings (Impostazioni di stampa). Tuttavia, l'icona Portrait Enhance (Migliora ritratto) viene visualizzata nella finestra Print Settings (Impostazioni di stampa).
    Finestra Print Settings (Impostazioni di stampa)
  • Non è possibile applicare correzioni Portrait Enhance (Migliora ritratto) a immagini di dimensioni inferiori a 240 pixel.


Finestra di dialogo Number of Pages (Numero pagine)

La finestra di dialogo Number of Pages (Numero pagine) viene visualizzata quando si fa clic sul pulsante Number of Pages (Numero pagine) nella finestra di dialogo Print Settings (Impostazioni di stampa).
1 | Numero per ogni pagina | Fare clic sulla foto per la quale si desidera un numero diverso di copie e specificare il numero agendo sul pulsante freccia su/giù oppure digitandolo direttamente. È possibile specificare fino a un massimo di 99 copie. Il numero predefinito è 1 copia.
2 | Copies per Page (Copie per pag.) | Consente di specificare lo stesso numero di copie per tutte le pagine. Fare clic sul pulsante freccia su/giù per modificare il numero oppure digitare direttamente il numero di copie. È possibile specificare fino a un massimo di 99 copie. Il numero predefinito è 1 copia.
3 | Apply (Applica) | Consente di applicare il numero di copie specificato in Copies per Page (Copie per pag.) a tutte le pagine.
4 | Close (Chiudi) | Consente di chiudere la finestra di dialogo e di tornare alla finestra Print Settings (Impostazioni di stampa).
5 | Help (Aiuto) | Visualizza la presente guida in linea.


Menu

Windows
Mac OS X
In questa sezione vengono descritte le voci di menu.
Nota:
Alcuni menu non sono disponibili in alcune finestre. Per visualizzare tali opzioni, è necessario spostarsi ad un’altra finestra.

Windows

Le opzioni di menu sono visualizzate nella parte superiore della finestra Epson Easy Photo Print.

Menu File

Fare clic su File per il menu che segue.
Find Photos (Cerca foto) | Consente di aprire la finestra di dialogo Search for Photos (Ricerca foto). In tale finestra è possibile ricercare le foto in base al nome di file o alla data/ora di scatto. Ricerca di foto (solo per Windows)
Show Results (Mostra risultati) | Visualizza la foto precedentemente ricercata fino all’uscita da Epson Easy Photo Print.
Print (Stampa) | Stampa utilizzando le impostazioni specificate. Se la stampante specificata non supporta Epson Easy Photo Print, viene visualizzata la finestra delle impostazioni del driver della stampante. In tale finestra, effettuare le impostazioni di stampa e stampare.
Manual Print (Stampa manuale) | Mostra la finestra delle impostazioni del driver della stampante. In tale finestra, effettuare le impostazioni di stampa e stampare. Quando si stampano foto utilizzando le impostazioni del driver della stampante, le correzioni apportate alle immagini nella finestra di dialogo Print Correction (Correzione stampa) e le impostazioni come Exif Print e PRINT Image Matching non vengono applicate alle stampe. Per i migliori risultati, selezionare PhotoEnhance/Fix Photo nel driver della stampante.
Exit (Esci) | Chiude Epson Easy Photo Print.

Menu Properties (Proprietà)

Fare clic su Properties (Proprietà) per il menu che segue.
Select All (Seleziona tutto) | Seleziona tutte le foto in miniatura.
Reset Manual Flow (Reimposta flusso manuale) | Consente di reimpostare le foto caricate manualmente nella finestra Print Settings (Impostazioni di stampa) alla condizione originale precedente il caricamento. Tuttavia, se nel riquadro non è caricata alcuna foto, questa impostazione non è disponibile. Finestra Print Settings (Impostazioni di stampa)

Menu View (Visualizza)

Fare clic su View (Visualizza) per il menu che segue.
Thumbnail Size (Dimensioni miniatura) | Nella finestra Select Photos (Seleziona foto), selezionare le dimensioni di visualizzazione delle foto in miniatura. Nella finestra Print Settings (Seleziona foto), selezionare le dimensioni di visualizzazione delle foto in miniatura per la finestra visualizzata quando si seleziona Manual (Manuale) da Photo Layout (Layout foto).
Sort By (Ordina per) | Consente di ordinare le foto in miniatura nella finestra Select Photos (Seleziona foto) per Photo Date (Data foto), File Modification Date (Data modifica file) o File Name (Nome file).
Enlargement (Ingrandimento) | Apre la finestra di dialogo Enlargement (Ingrandimento) per la foto selezionata e mostra le proprietà. Finestra di dialogo Enlargement (Ingrandimento)
Refresh (Aggiorna) | Aggiorna la vista delle miniature della finestra Select Photos (Seleziona foto) nel caso le foto venissero accidentalmente eliminate nella cartella selezionata.

Menu Tools (Strumenti)

Fare clic su Tools (Strumenti) per il menu che segue.
Register Quick Print Settings (Regista impostazioni Stampa rapida) | Consente di aprire la finestra di dialogo Register Quick Print (Registra stampa rapida). Finestra di dialogo Register Quick Print (Registra stampa rapida)
Preferences (Preferenze) | Consente di aprire la finestra di dialogo Preferences (Preferenze). Finestra di dialogo Preferences (Preferenze) per la finestra Seleziona foto Finestra di dialogo Preferences (Preferenze) per la finestra Print Settings (Impostazioni di stampa)

Menu Help (Aiuto)

Fare clic su Help (Aiuto) per il menu che segue.
Epson Easy Photo Print Guida utente
Visualizza la presente guida in linea.
Show ToolTips (Mostra suggerimenti)
Selezionare per visualizzare un messaggio descrittivo quando il cursore del mouse viene posizionato sopra un pulsante o un’icona.
Show Alerts (Mostra avvisi)
Selezionare per mostrare un messaggio di avviso.
Epson RAW Plug-In Information (Informazioni su Epson RAW Plug-In)
Visualizza le informazioni sulle fotocamere digitali che possono creare dati RAW supportati da Epson RAW Plug-In.
Epson RAW Plug-In è un'applicazione creata da Epson che consente di caricare dati RAW in Epson Easy Photo Print.
Info su Epson Easy Photo Print
Mostra le informazioni sulla versione.
Inizio

Mac OS X

Le opzioni di menu sono visualizzate nella parte superiore della schermata.

Menu Epson Easy Photo Print

Fare clic su Epson Easy Photo Print per il menu che segue.
Info su Epson Easy Photo Print | Mostra le informazioni sulla versione.
Preferences (Preferenze) | Mostra la finestra di dialogo Preferences (Preferenze). Per informazioni dettagliate, vedere Finestra di dialogo Preferences (Preferenze) per la finestra Print Settings (Impostazioni di stampa).
Services (Servizi) | Menu non utilizzato in Epson Easy Photo Print.
Hide (Nascondi) Epson Easy Photo Print | Selezionare per nascondere Epson Easy Photo Print.
Hide Others (Nascondi altre) | Selezionare per nascondere tutte le applicazioni tranne Epson Easy Photo Print.
Show All (Mostra tutti) | Selezionare per mostrare tutte le applicazioni, tranne Epson Easy Photo Print, dopo aver selezionato Hide Others (Nascondi altre).
Quit (Esci da) Epson Easy Photo Print | Chiude Epson Easy Photo Print.

Menu File

Fare clic su File per il menu che segue.
Print (Stampa) | Stampa utilizzando le impostazioni specificate. Se la stampante specificata non supporta Epson Easy Photo Print, viene visualizzata la finestra delle impostazioni del driver della stampante. In tale finestra, effettuare le impostazioni di stampa e stampare.
Manual Print (Stampa manuale) | Mostra la finestra delle impostazioni del driver della stampante. In tale finestra, effettuare le impostazioni di stampa e stampare. Quando si stampano foto utilizzando le impostazioni del driver della stampante, le correzioni apportate alle immagini nella finestra di dialogo Print Correction (Correzione stampa) e le impostazioni come Exif Print e PRINT Image Matching non vengono applicate alle stampe. Per i migliori risultati, selezionare PhotoEnhance/Fix Photo nel driver della stampante.

Menu Edit (Proprietà)

Fare clic su Edit (Proprietà) per il menu che segue.
Undo (Annulla) | Consente di annullare l’ultima operazione eseguita nella casella di modifica.
Cut (Taglia) | Taglia il testo selezionato.
Copy (Copia) | Copia il testo selezionato.
Paste (Incolla) | Incolla il testo copiato.
Clear (Cancella) | Cancella il testo selezionato.
Select All (Seleziona tutto) | Seleziona tutte le foto o il testo.
Reset Manual Flow (Reimposta flusso manuale) | Consente di reimpostare le foto caricate manualmente nella finestra Print Settings (Impostazioni di stampa) alla condizione originale precedente il caricamento. Tuttavia, se nel riquadro non è caricata alcuna foto, questa impostazione non è disponibile. Finestra Print Settings (Impostazioni di stampa)

Menu View (Visualizza)

Fare clic su View (Visualizza) per il menu che segue.
Thumbnail Size (Dimensioni miniatura) | Selezionare le dimensioni di visualizzazione delle foto in miniatura per la finestra visualizzata quando si seleziona Manual (Manuale) da Photo Layout (Layout foto).
Sort By (Ordina per) | Consente di ordinare le foto in miniatura nella finestra Select Photos (Seleziona foto) per Photo Date (Data foto), File Modification Date (Data modifica file) o File Name (Nome file).
Enlargement (Ingrandimento) | Apre la finestra di dialogo Enlargement (Ingrandimento) per la foto selezionata e mostra le proprietà. Finestra di dialogo Enlargement (Ingrandimento)

Menu Tools (Strumenti)

Fare clic su Tools (Strumenti) per il menu che segue.
Register Quick Print Settings (Regista impostazioni Stampa rapida)
Consente di aprire la finestra di dialogo Register Quick Print (Registra stampa rapida).
Finestra di dialogo Register Quick Print (Registra stampa rapida)

Menu Help (Aiuto)

Fare clic su Help (Aiuto) per il menu che segue.
Epson Easy Photo Print Guida utente
Visualizza la presente guida in linea.
Show ToolTips (Mostra suggerimenti)
Selezionare per visualizzare un messaggio descrittivo quando il cursore del mouse viene posizionato sopra un pulsante o un’icona.
Show Alerts (Mostra avvisi)
Selezionare per mostrare un messaggio di avviso.
Epson RAW Plug-In Information (Informazioni su Epson RAW Plug-In)
Visualizza le informazioni sulle fotocamere digitali che possono creare dati RAW supportati da Epson RAW Plug-In.
Epson RAW Plug-In è un'applicazione creata da Epson che consente di caricare dati RAW in Epson Easy Photo Print.
Inizio


Finestra di dialogo Search for Photos (Ricerca foto) (solo per Windows)

Per visualizzare questa finestra di dialogo, fare clic su Find Photos (Cerca foto) dal menu File.
Nota:
Questa finestra di dialogo non è disponibile per Mac OS X.
Per informazioni dettagliate sulla ricerca delle foto, vedere Ricerca di foto (solo per Windows).
1 | Search in (Ricerca in) | Visualizza l'unità o la cartella selezionata nella finestra Select Photos (Seleziona foto).
2 | File Name (Nome file) | Inserire un nome file da cercare. Se non si ricorda l’intero nome di file, è possibile effettuare la ricerca immettendo una parte del nome.
3 | Modified date (Data modifica) | Specificare la data di modifica finale per la foto. Ad esempio, 2003.10.01.
4 | Date/Time (Data/ora) | Specificare la data in cui la foto è stata scattata. Ad esempio, 2003.10.01 12:00.
5 | Help (Aiuto) | Visualizza la presente guida in linea.
6 | Cancel (Annulla) | Fare clic per interrompere la ricerca.
7 | Search (Cerca) | Fare clic per avviare la ricerca.
8 | Close (Chiudi) | Consente di chiudere la finestra di dialogo e di tornare alla finestra Select Photos (Seleziona foto).
Nota:
È possibile specificare le impostazioni Modified date (Data modifica) e Date/Time (Data/ora) per le foto che contengono informazioni Exif. Per i dati foto senza informazioni Exif, è possibile specificare Modified date (Data modifica).


Finestra di dialogo Register Quick Print (Registra stampa rapida)

Nella finestra Print Settings (Impostazioni di stampa), fare clic su Register Quick Print Settings (Regista impostazioni Stampa rapida) dal menu Tools (Strumenti) per visualizzare questa finestra di dialogo.
Se le impostazioni usate di frequente vengono registrate, selezionando la casella di controllo Print Using Registered Settings (Stampa con impostazioni registrate) e facendo clic sul pulsante Quick Print (Stampa rapida) è possibile stampare con tali impostazioni.
Registrazione su Quick Print (Stampa rapida) per stampare
1 | Unregistered (Non registrato)/Registered (Registrato) | È possibile registrare 2 insiemi di impostazioni. Selezionare il numero per registrare le impostazioni o eliminarle.
2 | Help (Aiuto) | Visualizza la presente guida in linea.
3 | Current Settings (Impostaz. correnti) | Visualizza le informazioni di impostazione correnti.
4 | Settings to Register (Impostaz. da registrare) | Visualizza le informazioni di impostazione da registrare.
5 | Create a shortcut icon on the desktop. (Crea un'icona di collegamento sul desktop.) | Crea un'icona di collegamento per Quick Print (Stampa rapida) sul desktop. È inoltre possibile avviare la stampa trascinando i dati di immagine selezionati sull’icona.
6 | Display a confirmation message before printing. (Visualizza messag. di conf. prima della stampa.) | Visualizza un messaggio che richiede se avviare o meno la stampa quando si fa clic sul pulsante Quick Print (Stampa rapida) nella finestra Select Photos (Seleziona foto) o si trascinano i dati selezionati nell'icona di collegamento di Quick Print (Stampa rapida) creata sul desktop.
7 | Clear Settings (Annulla impos.) | Consente di eliminare le impostazioni dell’elemento selezionato.
8 | Save Settings (Salva impost.) | Consente di registrare le impostazioni sull’elemento selezionato.
9 | Close (Chiudi) | Consente di uscire dalla finestra di dialogo Register Quick Print (Registra stampa rapida) e tornare alla finestra Layout e stampa.


Finestra di dialogo Preferences (Preferenze) per la finestra Seleziona foto

Nella finestra Select Photos (Seleziona foto), fare clic su Preferences (Preferenze) nel menu Tools (Strumenti) (Windows) o Epson Easy Photo Print (Mac OS X) per visualizzare la finestra di dialogo Preferences (Preferenze).
1 | Help (Aiuto) | Visualizza la presente guida in linea.
2 | One-Click Selection (Selezione con un clic) | Se si seleziona questa casella, il numero delle copie di una foto viene impostato automaticamente su 1 quando si fa clic sulla miniatura nella finestra Select Photos (Seleziona foto).
3 | Do Not Show Splash Screen (Non mostrare splash screen). | È possibile selezionare se visualizzare o meno la schermata iniziale all’avvio del software.
4 | OK | Applica le impostazioni e visualizza nuovamente la finestra precedente.
5 | Cancel (Annulla) | Annulla le impostazioni e visualizza nuovamente la finestra precedente.
Nota:
  • Le impostazioni configurate nella casella di controllo Do Not Show Splash Screen (Non mostrare splash screen) vengono applicate dal successivo avvio.
  • Tutte le impostazioni effettuate in questa finestra di dialogo vengono salvate all'uscita da Epson Easy Photo Print.


Finestra di dialogo Preferences (Preferenze) per la finestra Print Settings (Impostazioni di stampa)

Nella finestra Print Settings (Impostazioni di stampa), fare clic su Preferences (Preferenze) dal menu Tools (Strumenti) (Windows) o dal menu Epson Easy Photo Print (Mac OS X) per visualizzare la finestra di dialogo Preferences (Preferenze).
1 | Help (Aiuto) | Visualizza la presente guida in linea.
2 | Date and Time (Data e ora) | Selezionare per visualizzare la casella di controllo Date (Data) nella finestra Print Settings (Impostazioni di stampa).
3 | Display time (Mostra ora) | Se Date and Time (Data e ora) è selezionata, spuntare questa casella per visualizzare l'ora dello scatto nella finestra Print Settings (Impostazioni di stampa).
4 | Display time with seconds (Mostra ora con secondi) | Se Display time (Mostra ora) è selezionata, spuntare questa casella per visualizzare l'ora dello scatto completa dei secondi nella finestra Print Settings (Impostazioni di stampa).
5 | File Name (Nome file) | Selezionare per visualizzare la casella di controllo File Name (Nome file) nella finestra Print Settings (Impostazioni di stampa).
6 | Minimum Loadable Image Dimension (Dimensioni minime immagine caricabile) | È possibile specificare le dimensioni minime del lato corto dell’immagine leggibile. È possibile specificare un valore tra 60 e 600 pixel.
7 | Priority given to development using Epson RAW Plug-In (Priorità a sviluppo con Epson RAW Plug-In) | Selezionare questa casella di controllo per sviluppare le immagini con Epson RAW Plug-In. Finestra di dialogo Print Correction (Correzione stampa) È possibile controllare quali fotocamere digitali sono supportate da Epson RAW Plug-In da Epson RAW Plug-In Information (Informazioni su Epson RAW Plug-In) nel menu Help (Aiuto).
8 | OK | Applica le impostazioni e visualizza nuovamente la finestra precedente.
9 | Cancel (Annulla) | Annulla le impostazioni e visualizza nuovamente la finestra precedente.
Nota:
  • La casella di controllo Date (Data) nella finestra Print Settings (Impostazioni di stampa) diventa la casella File Name (Nome file) se si seleziona File Name (Nome file) nella finestra di dialogo Preferences (Preferenze). È possibile stampare le foto complete di data e ora o nome file a seconda dell'impostazione selezionata.
  • Se il nome file risulta troppo lungo o se sono selezionate le impostazioni Display time (Mostra ora) e Display time with seconds (Mostra ora con secondi), in alcuni layout potrebbero non essere visualizzate tutte le stringhe relative a data e ora.
  • Le impostazioni configurate nella casella di controllo Minimum Loadable Image Dimension (Dimensioni minime immagine caricabile) vengono applicate a partire dall'avvio successivo.
  • Tutte le impostazioni effettuate in questa finestra di dialogo vengono salvate all'uscita da Epson Easy Photo Print.


Aiuto di Epson Easy Photo Print

> Home

Creazione e modifica di cornici P.I.F. (solo per Windows)

Finestra di dialogo Create/Edit Frame (Crea/Modif. cornice)
Finestra di dialogo Paper Settings (Impostazioni carta)
Finestra di dialogo Edit Frame (Modifica cornice)
Finestra di dialogo Backing Paper (Carta supporto)
Finestra di dialogo Picture Frame Settings (Impostazioni cornice immagine)
Finestra di dialogo Select Image (Seleziona immagine)
Finestra di dialogo Templates and Transparency Settings (Impostazioni modelli e trasparenza)
Finestra di dialogo Enter Text (Digita il testo)
Finestra di dialogo Line (Linea)
Finestra di dialogo Grid Settings (Impostazioni griglia)
Finestra di dialogo Roll Paper Settings (Impostazioni carta in rotolo)
Finestra di dialogo Environment Settings (Impostazioni ambiente)
Finestra di dialogo Frame Information (Informazioni cornice)
Finestra di dialogo Enter File Name (Immetti nome file)
Finestra di dialogo Add Frame (Agg. cornice)


Finestra di dialogo Create/Edit Frame (Crea/Modif. cornice)

Per visualizzare la finestra di dialogo Create/Edit Frame (Crea/Modif. cornice), fare clic sul pulsante Frame Menu (Cornice) nella finestra Print Settings (Impostazioni di stampa) e selezionare Create/Edit Frame (Crea/Modif. cornice) dal menu.
Finestra Print Settings (Impostazioni di stampa)
Creazione di una cornice P.I.F.
1 | Create New Frame (Crea nuova cornice) | Consente di creare una nuova cornice P.I.F.
2 | Edit Selected Frame (Modifica cornice selezionata) | Modifica una cornice P.I.F. Per selezionare questa opzione, è necessario selezionare Frame (Cornice) da Select Layout (Seleziona layout) nella finestra Print Settings (Impostazioni di stampa), selezionare la cornice P.I.F. che si desidera modificare e quindi fare clic sul pulsante Frame Menu (Cornice) per selezionare Create/Edit Frame (Crea/Modif. cornice) dal menu. Tuttavia, alcune cornici P.I.F. sono protette da copyright e pertanto risultano non modificabili.
3 | OK | Se si seleziona Create New Frame (Crea nuova cornice), visualizza la finestra di dialogo Paper Settings (Impostazioni carta). Se si seleziona Edit Selected Frame (Modifica cornice selezionata), visualizza la finestra di dialogo Edit Frame (Modifica cornice).
4 | Cancel (Annulla) | Ritorna alla finestra di dialogo Print Settings (Impostazioni di stampa).
5 | Help (Aiuto) | Visualizza la presente guida in linea.


Finestra di dialogo Paper Settings (Impostazioni carta)

Per visualizzare la finestra di dialogo Paper Settings (Impostazioni carta), fare clic sul pulsante Frame Menu (Cornice) nella finestra Print Settings (Impostazioni di stampa) e scegliere Create/Edit Frame (Crea/Modif. cornice) dal menu. Quindi, selezionare Create New Frame (Crea nuova cornice) nella finestra di dialogo Create/Edit Frame (Crea/Modif. cornice) e fare clic su OK.
Creazione di una cornice P.I.F.
1 | Paper Size (Formato carta) | Visualizza le impostazioni Paper Size (Formato carta) selezionate nella finestra Printer Settings (Impostazioni stampante).
2 | Printable Area (Area stampabile) | Visualizza le impostazioni Borderless (No margini) selezionate nella finestra Printer Settings (Impostazioni stampante).
3 | Paper Direction (Direzione carta) | Selezionare la direzione della carta scegliendo tra Vertical (Verticale) e Horizontal (Orizzontale).
4 | Edit (Proprietà) | Consente di applicare le impostazioni e di proseguire alla finestra di dialogo Edit Frame (Modifica cornice).
5 | Cancel (Annulla) | Consente di annullare le impostazioni, chiudere questa finestra di dialogo e di ritornare alla finestra Create/Edit Frame (Crea/Modif. cornice).
6 | Help (Aiuto) | Visualizza la presente guida in linea.


Finestra di dialogo Edit Frame (Modifica cornice)

Pulsanti degli strumenti
Barra degli strumenti
La finestra di dialogo Edit Frame (Modifica cornice) viene visualizzata quando si fa clic sul pulsante Frame Menu (Cornice) nella finestra Print Settings (Impostazioni di stampa), si seleziona Create/Edit Frame (Crea/Modif. cornice) dal menu e infine si configurano le impostazioni nelle finestre di dialogo Create/Edit Frame (Crea/Modif. cornice) e Paper Settings (Impostazioni carta).
Creazione di una cornice P.I.F.
1 | Pulsanti degli strumenti | Consentono di selezionare lo strumento per creare un elemento durante la modifica della cornice P.I.F. Pulsanti degli strumenti
2 | Barra degli strumenti | Visualizza i pulsanti relativi alle funzioni più utili o utilizzate con maggiore frequenza. Durante la modifica, i pulsanti disponibili sono visualizzati a colori mentre quelli non disponibili appaiono sfumati in grigio. Barra degli strumenti
3 | Anteprima area di stampa | L'anteprima dell'area stampabile viene indicata all'interno della cornice sulla carta di supporto. Se si seleziona l'opzione Borderless (No margini), l'area lungo i margini viene sfumata in grigio e gli elementi al di sopra di tale area non verranno stampati.
4 | Save (Salva) | Consente di salvare la cornice P.I.F.
5 | Close (Chiudi) | Ritorna alla finestra di dialogo Print Settings (Impostazioni di stampa).
6 | Help (Aiuto) | Visualizza la presente guida in linea.
7 | Ordine elementi | Visualizza il nome dello strumento e l’ordine di raggruppamento degli elementi disposti. È possibile modificare l’ordine di raggruppamento trascinando l’elemento. Per spostare più di un elemento: Per Windows, selezionare gli elementi mantenendo premuto i tasti Shift o Ctrl e quindi trascinarli. Per Mac OS X, selezionare gli elementi tenendo premuto il tasto command e quindi trascinarli.
8 | Posizione elementi | Visualizza la dimensione dell’elemento selezionato, la sua posizione sul foglio e la lunghezza della carta in rotolo.

Pulsanti degli strumenti

La tabella che segue fornisce una descrizione per ciascun pulsante degli strumenti.
Consente di selezionare il colore per la carta di supporto.
Finestra di dialogo Backing Paper (Carta supporto)
Consente di aggiungere una cornice di immagine. Fare clic su questo pulsante e quindi trascinare il cursore diagonalmente sulla carta di supporto. L’immagine viene inserita nella cornice di immagine quando si stampa.
Finestra di dialogo Picture Frame Settings (Impostazioni cornice immagine)
Consente di aggiungere un’immagine. La finestra di dialogo Select Image (Seleziona immagine) viene visualizzata quando si fa clic su questo pulsante e quindi si trascina il cursore diagonalmente sulla carta di supporto. Selezionare l’immagine desiderata.
Finestra di dialogo Select Image (Seleziona immagine)
Consente di aggiungere una stringa di testo. La finestra di dialogo Enter Text (Digita il testo) viene visualizzata quando si fa clic su questo pulsante e quindi si trascina il cursore diagonalmente sulla carta di supporto. È possibile immettere il testo e definire il font, lo stile, la dimensione o il colore.
Finestra di dialogo Enter Text (Digita il testo)
Consente di aggiungere una linea. Fare clic su questo pulsante e quindi trascinare il cursore sulla carta di supporto.
Finestra di dialogo Line (Linea)
Consente di selezionare gli elementi sulla carta di supporto. Per selezionare più di un elemento, puntare il cursore all’esterno degli elementi e quindi trascinare il cursore diagonalmente per disegnare una cornice di selezione attorno agli stessi. Tutti gli elementi da selezionare devono essere completamente all’interno della cornice di selezione. È possibile spostare, ruotare o eliminare gli elementi selezionati.
Inizio

Barra degli strumenti

La tabella che segue fornisce una descrizione per ciascun pulsante della barra degli strumenti.
Annulla l’ultima azione eseguita e ripristina lo stato precedente. La funzione Annulla opera soltanto una volta.
Consente di copiare l’elemento selezionato.
Consente di tagliare l’elemento selezionato.
Consente di incollare l’elemento copiato o tagliato.
Consente di selezionare tutti gli elementi sulla carta di supporto.
Consente di eliminare l’elemento selezionato.
Rotate Right 90 Degrees (Ruota a destra di 90º) | Consente di ruotare l’elemento di 90 gradi in senso orario.
Rotate Left 90 Degrees (Ruota a sinistra di 90º) | Consente di ruotare l’elemento di 90 gradi in senso antiorario.
Center Vertically (Centra verticalmente) | Consente di allineare l’elemento centrandolo orizzontalmente o verticalmente rispetto alla carta di supporto.
Center Horizontally (Centra orizzontalmente)
Align Left (Allinea a sinistra) Align Horizontally (Allinea orizzontalmente) Align Right (Allinea a destra) Align Top (Allinea in alto) Align Vertically (Allinea verticalmente) Align Bottom (Allinea in basso) | Consente di allineare la posizione degli elementi quando è selezionato più di un elemento.
Top (Superiore) Up One (Su di uno) Down One (Giù di uno) Bottom (Inferiore) | Quando sono presenti più elementi, consente di modificare l’ordine spostando l’elemento selezionato all’inizio, su di uno, giù di uno o alla fine.
Consente di definire le opzioni e gli intervalli della griglia. Finestra di dialogo Grid Settings (Impostazioni griglia)
Consente di impostare la lunghezza della carta in rotolo. La lunghezza della carta in rotolo selezionata viene visualizzata per impostazione predefinita. Questo pulsante è disponibile soltanto quando è selezionata la carta in rotolo. Finestra di dialogo Roll Paper Settings (Impostazioni carta in rotolo)
Consente di impostare l’unità da visualizzare o la foto per la cornice di immagine visualizzata in miniatura. Finestra di dialogo Environment Settings (Impostazioni ambiente)
Consente di definire le impostazioni della cornice P.I.F. Il campo Title (Titolo) deve essere compilato. Finestra di dialogo Frame Information (Informazioni cornice)
Visualizza il foglio affinché occupi l’intera finestra.
Visualizza il foglio adattandolo alla larghezza della finestra.
Consente di ingrandire l’immagine.
Consente di ridurre l’immagine.
Mostra o nasconde le informazioni riguardanti la carta o l’ordine/posizione dell’elemento.
Inizio


Finestra di dialogo Backing Paper (Carta supporto)

La finestra di dialogo Backing Paper (Carta supporto) viene visualizzata quando si fa clic sul pulsante [image] Backing Paper (Carta supporto) nella finestra di dialogo Edit Frame (Modifica cornice).
Creazione di una cornice P.I.F.
1 | Select Color (Seleziona colore) | Selezionare Color (Colore), fare clic su Select Color (Seleziona colore) e selezionare un colore nella finestra di dialogo visualizzata. Fare clic su None (Nessuno) per non applicare alcun colore.
2 | OK | Consente di applicare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
3 | Cancel (Annulla) | Consente di annullare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
4 | Help (Aiuto) | Visualizza la presente guida in linea.


Finestra di dialogo Picture Frame Settings (Impostazioni cornice immagine)

Scheda Position (Posizione)
Scheda Shapes (Forme)
Scheda Image Information (Informazioni immagine)
La finestra di dialogo Picture Frame Settings (Impostazioni cornice immagine) viene visualizzata quando si fa clic sul pulsante [image] Select (Seleziona) nella finestra di dialogo Edit Frame (Modifica cornice) e quindi si fa doppio clic sulla cornice dell'immagine sulla carta di supporto.
Creazione di una cornice P.I.F.
1 | Position (Posizione) | Consente di selezionare la posizione dell’immagine. Scheda Position (Posizione)
2 | Shapes (Forme) | Ritaglia la cornice di immagine in base alla forma selezionata. Scheda Shapes (Forme)
3 | Image Information (Informazioni immagine) | Consente di impostare le informazioni dell’immagine. Scheda Image Information (Informazioni immagine)
4 | OK | Consente di applicare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
5 | Cancel (Annulla) | Consente di annullare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
6 | Help (Aiuto) | Visualizza la presente guida in linea.

Scheda Position (Posizione)

In questa scheda è possibile scegliere il posizionamento dell’immagine.
1 | Image Position (Posizione immagine) | Consente di impostare la posizione dell’immagine.
2 | Auto-Rotate Image (Rotazione automatica immagine) | Consente di ruotare automaticamente l’immagine disponendola nella direzione (orizzontale o verticale) della cornice di immagine.
3 | Aspect Ratio (Proporzioni) | Consente di selezionare le proporzioni (larghezza:altezza o altezza:larghezza) della cornice di immagine. L’impostazione predefinita è Do Not Fix (Non correggere).
Inizio

Scheda Shapes (Forme)

In questa scheda è possibile ritagliare la cornice di immagine in base alla forma selezionata.
1 | Preview (Anteprima) | Visualizza un’anteprima delle impostazioni della forma.
2 | Edge Gradation Level (Livello sfumatura bordo) | Consente di impostare il livello di sfumatura dei bordi della forma tramite un dispositivo di scorrimento.
3 | Stretch the shape to match the picture frame (Estende la forma in base alla cornice di immagine) | Consente di estendere la forma adattandola alle dimensioni della cornice di immagine.
4 | Shapes (Forme) | Consente di selezionare una forma facendo clic sulla stessa. L’area nera interna è riservata all’immagine.
Inizio

Scheda Image Information (Informazioni immagine)

In questa finestra è possibile impostare le informazioni dell’immagine visualizzate nella cornice di immagine, ad esempio la data/ora di scatto della foto.
1 | Photo Information (Informazioni foto) | Consente di mostrare o nascondere ciascuna informazione della foto. Come impostazione predefinita, tale informazione è nascosta.
2 | Font | Consente di selezionare il carattere utilizzato durante la stampa delle informazioni dell’immagine. A seconda dell’ambiente, l’informazione potrebbe non essere visualizzata o stampata utilizzando il carattere specificato in questa finestra.
3 | Size (Dimens.) | Consente di selezionare le dimensioni del carattere utilizzato durante la stampa delle informazioni dell’immagine.
4 | Style (Stile) | Consente di selezionare lo stile del carattere utilizzato durante la stampa delle informazioni dell’immagine.
5 | Select Color (Seleziona colore) | Consente di selezionare il colore del carattere utilizzato durante la stampa delle informazioni dell’immagine.
Inizio


Finestra di dialogo Select Image (Seleziona immagine)

La finestra di dialogo Select Image (Seleziona immagine) viene visualizzata quando si fa clic sul pulsante [image] Background/Decoration (Sfondo/Decorazione) della finestra di dialogo Edit Frame (Modifica cornice) e si trascina l'area per l'immagine sulla carta di supporto.
Creazione di una cornice P.I.F.
1 | Cartella | Visualizza una struttura cartelle. Selezionare la cartella in cui si trova l’immagine.
2 | OK | Consente di applicare l’immagine scelta e di tornare alla finestra di dialogo Edit Frame (Modifica cornice).
3 | Cancel (Annulla) | Consente di annullare la scelta dell’immagine e di tornare alla finestra di dialogo Modifica cornice.
4 | Help (Aiuto) | Visualizza la presente guida in linea.
5 | Miniatura | Visualizza le miniature delle immagini presenti nella cartella selezionata. È possibile selezionare l’immagine vedendone l’anteprima in miniatura.


Finestra di dialogo Templates and Transparency Settings (Impostazioni modelli e trasparenza)

La finestra di dialogo Templates and Transparency Settings (Impostazioni modelli e trasparenza) viene visualizzata quando si fa clic sul pulsante [image] Select (Seleziona) nella finestra di dialogo Edit Frame (Modifica cornice) e quindi si fa doppio clic sull'immagine posizionata sulla carta di supporto.
Creazione di una cornice P.I.F.
1
Seleziona la forma che si desidera applicare. Quando si trascina il cursore sull’immagine, viene applicata la forma selezionata e l’immagine viene riportata con tale forma.
2
Consentono di disegnare una forma a mano libera con un tratto a spessore variabile di 1, 4, 8 o 16 pixel.
3
Consente di impostare o cancellare il livello di trasparenza.
Se il pulsante è premuto, l’effetto viene cancellato.
Se il pulsante non è premuto, l’effetto viene applicato.
4
Consente di selezionare l’ingrandimento dell’immagine. Selezionare il pulsante + e fare clic sull’immagine per ingrandirla. Oppure, selezionare il pulsante - per ridurre l’immagine.
5
Consente di ripristinare l’effetto di trasparenza allo stato precedente.
6
Consente di scegliere se visualizzare lo sfondo. Come impostazione predefinita, lo sfondo non è visualizzato.
7
Area di visualizzazione dell’immagine
Visualizza l’immagine selezionata.
8
Help (Aiuto)
Visualizza la presente guida in linea.
9
Cancel (Annulla)
Consente di annullare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
10
OK
Consente di applicare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
11
Transparency Level (Livello trasparenza)
Transparency Level (Livello trasparenza):
Consente di impostare il livello di trasparenza da 0 a 100%.
Spostando il cursore verso destra, la trasparenza diventa più netta. Spostando il dispositivo di scorrimento verso sinistra, la trasparenza diventa più offuscata. Impostando il cursore su 0% non si effettua alcuna modifica.
Transparency Level (Reverse) (Livello trasparenza (inverso)):
Consente di impostare il livello di trasparenza inverso da 0 a 100%.
Impostando il cursore su 0%, la trasparenza viene completamente rimossa. Spostando il cursore verso destra, la trasparenza diventa sempre più offuscata.
Impostando il cursore su 100%, la trasparenza non viene modificata anche selezionando la parte riportata.
12
Edge Gradation Level (Livello sfumatura bordo)
Consente di impostare il livello di sfumatura del bordo dell’intera foto da 0 a 100%.


Finestra di dialogo Enter Text (Digita il testo)

La finestra di dialogo Enter Text (Digita il testo) viene visualizzata quando si fa clic sul pulsante [image] Text String (Stringa testo) della finestra di dialogo Edit Frame (Modifica cornice) e si trascina l'area per la stringa di testo sulla carta di supporto.
Creazione di una cornice P.I.F.
1 | Input Text (Immetti il testo) | Visualizza i caratteri immessi (fino a 64 caratteri).
2 | Text Settings (Impostazioni testo) | Selezionare Font, Style (Stile) e Size (Dimens). Per modificare il colore, fare clic sul pulsante Select Color (Seleziona colore).
3 | OK | Consente di applicare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
4 | Cancel (Annulla) | Consente di annullare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
5 | Help (Aiuto) | Visualizza la presente guida in linea.
Nota sui font:
Spostando la cornice P.I.F. da Windows a Mac OS X e modificandola, il tipo di carattere specificato in questa finestra potrebbe essere sostituito.


Finestra di dialogo Line (Linea)

La finestra di dialogo Line (Linea) viene visualizzata quando si fa clic sul pulsante [image] Select (Seleziona) nella finestra di dialogo Edit Frame (Modifica cornice) e quindi si fa doppio clic sulla linea sulla carta di supporto.
Creazione di una cornice P.I.F.
1 | Line Width (Spessore linea) | Seleziona uno spessore per la linea.
2 | Select Color (Seleziona colore) | Consente di selezionare il colore della linea nella finestra di dialogo che appare.
3 | OK | Consente di applicare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
4 | Cancel (Annulla) | Consente di annullare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
5 | Help (Aiuto) | Visualizza la presente guida in linea.


Finestra di dialogo Grid Settings (Impostazioni griglia)

La finestra di dialogo Grid Settings (Impostazioni griglia) viene visualizzata quando si fa clic sul pulsante [image] Grid Settings (Impostazioni griglia) nella finestra di dialogo Edit Frame (Modifica cornice).
Creazione di una cornice P.I.F.
In questa finestra è possibile visualizzare la griglia sulla carta di supporto per modificare la cornice P.I.F. più agevolmente.
1 | Show Grid (Visualizza griglia) | Consente di scegliere se visualizzare o meno una griglia sulla carta di supporto nella finestra di dialogo Edit Frame (Modifica cornice). Come impostazione predefinita, lo sfondo non è visualizzato.
2 | Snap to Grid (Blocca sulla griglia) | Consente di scegliere se allineare o meno alla griglia un elemento disposto sulla carta di supporto. Come impostazione predefinita, l’elemento non risulta allineato.
3 | Height (Altezza) | Consente di impostare gli intervalli verticali della griglia tra 14 e 256 pixel.
4 | Width (Larghezza) | Consente di impostare gli intervalli orizzontali della griglia tra 14 e 256 pixel.
5 | OK | Consente di applicare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
6 | Cancel (Annulla) | Consente di annullare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
7 | Help (Aiuto) | Visualizza la presente guida in linea.


Finestra di dialogo Roll Paper Settings (Impostazioni carta in rotolo)

La finestra di dialogo Roll Paper Settings (Impostazioni carta in rotolo) viene visualizzata quando si fa clic sul pulsante [image] Roll Paper Settings (Impostazioni carta in rotolo) nella finestra di dialogo Edit Frame (Modifica cornice).
Il pulsante [image] Roll Paper Settings (Impostazioni carta in rotolo) è disponibile esclusivamente quando si seleziona Roll Paper (Carta in rotolo) come Paper Source (Origine carta) nella finestra di dialogo Printer Settings (Impostazioni stampante).
Finestra di dialogo Printer Settings (Impostazioni stampante)
Creazione di una cornice P.I.F.
È possibile modificare la lunghezza della carta in rotolo per la cornice P.I.F. dal formato carta selezionato nella finestra di dialogo Printer Settings (Impostazioni stampante).
1 | Roll Paper Length (Lunghezza rotolo) | Consente di modificare la lunghezza della carta in rotolo spostando il cursore oppure immettendo un valore in millimetri o pollici. La lunghezza della carta in rotolo può essere impostata in un intervallo compreso tra il valore di formato carta definito nella finestra di dialogo Printer Settings (Impostazioni stampante) e 1117,6 mm (44,000 pollici). Tuttavia, non è possibile impostare un valore inferiore alla posizione dell’elemento disposto alla fine della carta.
2 | OK | Consente di applicare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
3 | Cancel (Annulla) | Consente di annullare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
4 | Help (Aiuto) | Visualizza la presente guida in linea.
Nota:
  • Alcuni modelli di stampante non supportano la stampa su carta in rotolo.
  • In Mac OS X, la stampa su carta in rotolo non è supportata.


Finestra di dialogo Environment Settings (Impostazioni ambiente)

La finestra di dialogo Environment Settings (Impostazioni ambiente) viene visualizzata quando si fa clic sul pulsante [image] Environment Settings (Impostazioni ambiente) nella finestra di dialogo Edit Frame (Modifica cornice).
Creazione di una cornice P.I.F.
1 | Display Units (Unità di visualizzazione) | Consente di impostare l'unità di visualizzazione per le finestre di dialogo Grid Settings (Impostazioni griglia), Roll Paper Settings (Impostazioni carta in rotolo) e per l'area Item Position View (Posizione elementi) nella finestra di dialogo Edit Frame (Modifica cornice). È possibile scegliere l'unità di visualizzazione tra pixels (pixel), mm e inches (pollici).
2 | Image for Picture Frame in Sample Thumbnails (Immagine per cornice immagine in miniature d'esempio) | Consente di selezionare la foto per la cornice di immagine quando si creano miniature d'esempio: User Selected Image (Immagine selezionata dall'utente), Gray Box (Riquadro grigio) o None (Nessuno).
3 | OK | Consente di applicare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
4 | Cancel (Annulla) | Consente di annullare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
5 | Help (Aiuto) | Visualizza la presente guida in linea.


Finestra di dialogo Frame Information (Informazioni cornice)

La finestra di dialogo Frame Information (Informazioni cornice) viene visualizzata quando si fa clic sul pulsante [image] Frame Information (Informazioni cornice) nella finestra di dialogo Edit Frame (Modifica cornice).
Creazione di una cornice P.I.F.
1 | Frame Information (Informazioni cornice) | Title (Titolo) | Consente di inserire il titolo della cornice P.I.F. creata (fino a 128 caratteri).
 |  | Created by (Creato da) | Consente di inserire l'autore della cornice P.I.F. (fino a 128 caratteri). È possibile utilizzare solo caratteri alfanumerici.
 |  | Edited by (Modificato da) | Consente di inserire l'editor della cornice P.I.F. (fino a 128 caratteri). È possibile utilizzare solo caratteri alfanumerici.
 |  | Comments (Commenti) | Consente di inserire i commenti per la cornice P.I.F. (fino a 128 caratteri). È possibile utilizzare solo caratteri alfanumerici.
2 | Category Name (Nome categoria) | Seleziona una categoria per la cornice P.I.F.
3 | OK | Consente di applicare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
4 | Cancel (Annulla) | Consente di annullare le impostazioni e di tornare alla finestra di dialogo Modifica cornice.
5 | Help (Aiuto) | Visualizza la presente guida in linea.
Nota:
Nella finestra Frame Information (Informazioni cornice) è necessario compilare il campo Title (Titolo). In caso contrario, non risulta possibile fare clic sul pulsante OK della finestra di dialogo Frame Information (Informazioni cornice).


Finestra di dialogo Enter File Name (Immetti nome file)

La finestra di dialogo Enter File Name (Immetti nome file) viene visualizzata quando si salva una cornice P.I.F. modificata nella finestra di dialogo Edit Frame (Modifica cornice).
Creazione di una cornice P.I.F.
1 | File Name (Nome file) | Inserire il nome file per la cornice P.I.F. La lunghezza massima del nome è di 8 caratteri. È possibile utilizzare solo caratteri alfanumerici e alcuni simboli tra cui: _!#$%&’()@^`{}~
2 | OK | Consente di salvare la cornice P.I.F. e di tornare alla finestra di dialogo Modifica cornice.
3 | Cancel (Annulla) | Consente di tornare alla finestra di dialogo Modifica cornice senza salvare la cornice P.I.F.
4 | Help (Aiuto) | Visualizza la presente guida in linea.


Finestra di dialogo Add Frame (Agg. cornice)

La finestra di dialogo Add Frame (Agg. cornice) viene visualizzata quando si fa clic sul pulsante Frame Menu (Cornice) nella finestra Print Settings (Impostazioni di stampa) e si seleziona Add Frame (Agg. cornice) dal menu.
Nella finestra di dialogo Add Frame (Agg. cornice) è possibile aggiungere cornici P.I.F. a Epson Easy Photo Print in modo che sia possibile stampare foto con tali cornici.
Come aggiungere delle cornici P.I.F.
Nota:
A seconda dell’area di residenza, i dati di cornice P.I.F. potrebbero non essere disponibili sul sito web EPSON locale o sul CD-ROM del software fornito con il prodotto in uso.
1
Help (Aiuto)
Visualizza la presente guida in linea.
2
Finestra di selezione cornice P.I.F.
Thumbnail (Miniatura)
Mostra le miniature delle cornici P.I.F.
Frame Type (Tipo cornice)
Mostra i tipi di cornice con icone.
Cornice P.I.F. per computer.
Disponibile per l’uso con software compatibile P.I.F.
Cornice P.I.F. per stampante.
Disponibile per l’aggiunta a una scheda di memoria e la stampa su stampanti Epson dotate di alloggiamenti per schede di memoria.
Cornice P.I.F. per fotocamera digitale
Disponibile per l’aggiunta a fotocamere digitali Epson che supportano il formato PRINT Image Framer, nonché per scattare foto e stamparle con le cornici.
Supported Size (Formato supportato)
Mostra il formato carta che supporta le cornici P.I.F.
Frame Name/File Name (Nome cornice/Nome file)
Mostra il nome della cornice e il nome del file della cornice P.I.F.
3
Refresh (Aggiorna)
Consente di aggiornare la finestra in modo che vengano visualizzate la cornice P.I.F. e la cartella a cui è stato effettuato l’ultimo accesso.
4
Add (Aggiungi)
Consente di aggiungere le cornici P.I.F. selezionate nella finestra di dialogo Add Frame (Agg. cornice). Le cornici P.I.F. aggiunte possono essere visualizzate selezionando Frame (Cornice) da Select Layout (Seleziona layout).
5
Close (Chiudi)
Consente di uscire dalla finestra di dialogo Add Frame (Agg. cornice) e di tornare alla finestra Print Settings (Impostazioni di stampa).
6
Select Category (Seleziona categoria)
Cambiando categoria, è possibile visualizzare soltanto le cornici P.I.F. classificate sotto la categoria selezionata.
Nota:
  • Per spostare o eliminare le cornici P.I.F. aggiunte, selezionare Frame (Cornice) da Select Layout (Seleziona layout) nella finestra Print Settings (Impostazioni di stampa), quindi selezionare le cornici P.I.F. da spostare o eliminare. Fare clic sul pulsante Frame Menu (Cornice), selezionare Move/Delete Frame (Sposta/Canc cornice) dal menu e spostare o eliminare la cornice P.I.F. visualizzata nella finestra.
  • La finestra di dialogo Add Frame (Agg. cornice) visualizza soltanto le cornici P.I.F. che corrispondono al formato carta selezionato. Le cornici P.I.F. disponibili per altri formati carta nella cartella selezionata non vengono visualizzate.


Aiuto di Epson Easy Photo Print

> Home

Suggerimenti

Ricerca di foto (solo per Windows)
Stampa di un elenco di foto (stampa indice)
Stampa di foto con data e ora o nome file
Stampa di foto con commenti
Stampa con cornice P.I.F.
Rotazione di foto
Regolazione della posizione e delle dimensioni delle foto
Stampa di foto utilizzando le correzioni Portrait Enhance (Migliora ritratto)
Registrazione su Quick Print (Stampa rapida) per stampare


Ricerca di foto (solo per Windows)

È possibile caricare una foto nell’elenco delle miniature ricercando tale foto in base al nome di file o alla data/ora di scatto.
Nota:
Questa funzione non è disponibile per Mac OS X.
Nella finestra Select Photos (Seleziona foto), selezionare un’unità e quindi selezionare la cartella nella quale cercare le foto, dalla struttura di cartelle sul lato sinistro della finestra.
Scegliere Find Photos (Cerca foto) dal menu File.
Viene visualizzata la finestra di dialogo Search for Photos (Ricerca foto). Immettere i criteri di ricerca (File Name (Nome file), Modified date (Data modifica) e Date/Time (Data/ora)). È possibile ricercare le foto inserendo uno di questi criteri di ricerca.
Per informazioni dettagliate sulla finestra di dialogo Search for Photos (Ricerca foto), vedere Finestra di dialogo Search for Photos (Ricerca foto) (solo per Windows).
Nota:
  • Se non si ricorda l’intero nome di file, è possibile effettuare la ricerca immettendo una parte del nome.
  • Inserire Modified date (Data modifica) e Date/Time (Data/ora) in formato a 24 ore.
    Ad esempio, ‘2003.10.01 12:00’.
Fare clic su Search (Cerca). Il software avvia la ricerca nella cartella selezionata.
Al termine della ricerca, viene creata automaticamente la cartella Search Results (Risultati ricerca) e i file foto che rispondono ai criteri di ricerca vengono visualizzati nell'elenco delle miniature.
Nota:
Se si effettua più di una ricerca, è possibile visualizzare l’immagine fotografica precedentemente ricercata scegliendo Show Results (Mostra risultati) dal menu File.


Stampa di un elenco di foto (stampa indice)

Per informazioni su come stampare diverse foto su un singolo foglio sotto forma di indice di foto, effettuare i passaggi che seguono. In questa sezione viene descritto come stampare 20 foto su una pagina.
Nota:
Il layout di indice selezionabile varia a seconda delle impostazioni di Paper Source (Origine carta) o Paper Size (Formato carta) definite nella finestra Printer Settings (Impostazioni stampante).
Nella finestra Select Photos (Seleziona foto), selezionare le foto da stampare sotto forma di indice.
Per informazioni dettagliate sulla selezione delle foto, vedere 1. Selezione delle foto.
Nella finestra di dialogo Printer Settings (Impostazioni stampante), definire le impostazioni appropriate.
Per informazioni dettagliate sulla finestra di dialogo Printer Settings (Impostazioni stampante), vedere Finestra di dialogo Printer Settings (Impostazioni stampante).
Nella finestra Print Settings (impostazioni di stampa), fare clic su Photo Layout (Layout foto) da Select Layout (Seleziona layout), quindi selezionare il layout Index (20) (Índice (20)) dall'elenco di selezione dei layout. Le foto selezionate vengono disposte automaticamente.
Fare clic sul pulsante Print (Stampa) per avviare la stampa.


Stampa di foto con data e ora o nome file

Per informazioni su come stampare delle foto con la data e l'ora di scatto o con il nome del file, effettuare i passaggi che seguono.
Nota:
  • È possibile stampare foto complete di data e ora o nome file. Selezionare l'elemento che si desidera stampare nella finestra di dialogo Preferences (Preferenze).
  • Se si selezionano alcuni layout come Foto ID o Cornici P.I.F., la casella di controllo Date (Data) (File Name (Nome file)) potrebbe essere sfumata in grigio e potrebbe non essere possibile stampare foto complete di data e ora o nome file.
Nella finestra Print Settings (Impostazioni di stampa), selezionare Preferences (Preferenze) dal menu Tools (Strumenti) (Windows) o dal menu Epson Easy Photo Print (Mac OS X) per aprire la finestra di dialogo Preferences (Preferenze).
Nella finestra di dialogo Preferences (Preferenze), selezionare Date and Time (Data e ora) o File Name (Nome file), quindi fare clic su OK.
Per informazioni dettagliate sulla finestra di dialogo Preferences (Preferenze), vedere Finestra di dialogo Preferences (Preferenze) per la finestra Print Settings (Impostazioni di stampa).
Selezionare le foto da stampare con la data e l’ora di scatto o con il nome del file nella finestra Select Photos (Seleziona foto).
Per informazioni sulla selezione delle foto, vedere 1. Selezione delle foto.
Configurare le impostazioni nella finestra di dialogo Printer Settings (Impostazioni stampante).
Per informazioni dettagliate sulla finestra di dialogo Printer Settings (Impostazioni stampante), vedere Finestra di dialogo Printer Settings (Impostazioni stampante).
Nella finestra Print Settings (impostazioni di stampa), fare clic su Photo Layout (Layout foto) da Select Layout (Seleziona layout), quindi selezionare il layout che si desidera utilizzare.
Selezionare la casella di controllo Date (Data) o File Name (Nome file). La data e l'ora o il nome del file viene sovrapposto alle foto selezionate.
Fare clic sul pulsante Print (Stampa) per avviare la stampa.
Nota:
Se la foto è stata modificata e quindi salvata utilizzando un altro software, viene visualizzata la data della modifica invece della data dello scatto.


Stampa di foto con commenti

Per informazioni su come stampare delle foto con commenti, effettuare i passaggi che seguono.
Selezionare le foto da stampare con commenti nella finestra Select Photos (Seleziona foto).
Per informazioni sulla selezione delle foto, vedere 1. Selezione delle foto.
Configurare le impostazioni nella finestra di dialogo Printer Settings (Impostazioni stampante).
Per informazioni dettagliate sulla finestra di dialogo Printer Settings (Impostazioni stampante), vedere Finestra di dialogo Printer Settings (Impostazioni stampante).
Nella finestra Print Settings (Impostazioni di stampa), fare clic sul pulsante Image Correct (Correz.Immagine).
Digitare un commento nella finestra di dialogo Print Correction (Correzione stampa) e quindi fare clic sul pulsante Close (Chiudi). Il commento viene automaticamente sovrapposto alla foto selezionata.
Nota sull'inserimento dei commenti:
  • La lunghezza massima dei commenti è di 60 caratteri. Tuttavia, il numero massimo di caratteri effettivo dipende dal sistema operativo utilizzato. A seconda del layout selezionato, il numero di caratteri visualizzabili potrebbe essere inferiore a 60.
  • Non è possibile modificare il colore e il tipo di font.
  • Quando si seleziona un layout che non supporta l’immissione di commenti, la casella di testo Comments (Commenti) appare sfumata in grigio e non risulta possibile inserire alcun commento.
  • È possibile aggiungere una sezione di commento per ogni foto. Quando si seleziona il layout quadruplo "(4)", è possibile inserire un commento per ognuna delle 4 foto inserite. I commenti inseriti vengono stampati in allineamento con l’angolo inferiore sinistro di ogni foto.
Fare clic sul pulsante Print (Stampa) per avviare la stampa.


Stampa con cornice P.I.F.

Modalità di stampa
Come aggiungere delle cornici P.I.F.
Creazione di una cornice P.I.F.
Nota:
A seconda dell’area di residenza, i dati di cornice P.I.F. potrebbero non essere disponibili sul sito web EPSON locale o sul CD-ROM del software fornito con il prodotto in uso.
Con le cornici P.I.F. è possibile creare facilmente delle cartoline o dei calendari originali.
Se si desidera stampare utilizzando una cornice P.I.F. registrata in Epson Easy Photo Print, vedere Modalità di stampa.
Se si desidera aggiungere cornici P.I.F. in Epson Easy Photo Print, vedere Come aggiungere delle cornici P.I.F..
Se si desidera modificare o creare una cornice P.I.F. originale, vedere Creazione di una cornice P.I.F..

Modalità di stampa

Caricare della carta nella stampante. Per informazioni dettagliate sul caricamento della carta, vedere la documentazione della stampante in uso.
Nella finestra Select Photos (Seleziona foto), selezionare le foto da stampare con una cornice P.I.F. Per informazioni dettagliate sulla selezione delle foto, vedere 1. Selezione delle foto.
Configurare le impostazioni nella finestra di dialogo Printer Settings (Impostazioni stampante).
Per informazioni dettagliate sulla finestra di dialogo Printer Settings (Impostazioni stampante), vedere Finestra di dialogo Printer Settings (Impostazioni stampante).
Nella finestra Print Settings (Impostazioni di stampa), fare clic su Frame (Cornice) in Select Layout (Seleziona layout).
Generalmente, selezionare All (Tutti) dalle categorie in Frame (Cornice). Oppure, selezionare la categoria preferita se le cornici P.I.F. sono state classificate.
Vengono visualizzate tutte le cornici P.I.F. che sono state aggiunte.
Selezionare la cornice P.I.F. da stampare con le foto. Verificare il layout di stampa visualizzato nella finestra.
Nota:
Nell'elenco di selezione dei layout vengono visualizzate esclusivamente le cornici P.I.F. che corrispondono alle impostazioni Paper Size (Formato carta) e Borderless (No margini) configurate nella finestra di dialogo Printer Settings (Impostazioni stampante).
Se necessario, definire le impostazioni di stampa. Per informazioni dettagliate su questa finestra, vedere Finestra Print Settings (Impostazioni di stampa).
Nota:
  • Se si desidera regolare la posizione della foto, trascinare la foto nella finestra di anteprima in modo che si adatti al meglio alla cornice.
  • Quando si dispongono diverse foto, è possibile modificarne l’ordine. Fare clic su Manual (Manuale) in Photo Layout (Layout foto) al centro della finestra, quindi fare clic su OK.
    Trascinare e rilasciare le foto impostando la disposizione desiderata. È inoltre possibile spostare le foto nelle altre cornici immagine trascinandole e rilasciandole.

    Per rimuovere le foto dal layout, trascinarle e lasciarle fuori dalla finestra Print Settings (Impostazioni di stampa). È inoltre possibile rimuovere le foto facendo clic col pulsante destro del mouse su di esse e quindi selezionando Clear Settings (Annulla impos.) (solo per Windows).
Fare clic sul pulsante Print (Stampa) per avviare la stampa.
Inizio

Come aggiungere delle cornici P.I.F.

Innanzitutto, preparare una cornice P.I.F. utilizzando una delle procedure che seguono.
  • Inserire il CD-ROM del software che contiene le cornici P.I.F. nel computer.
  • Scaricare le cornici P.I.F. dal sito Web Print Image Framer di Epson seguendo i passaggi descritti di seguito.
    • 1. Accedere al sito Web di Epson.
    2. Salvare le cornici P.I.F. scaricate sul disco rigido del computer in uso.
    Nota:
    A seconda dell’area di residenza, i dati di cornice P.I.F. potrebbero non essere disponibili sul sito web EPSON locale.
  • Creare o modificare le cornici P.I.F. utilizzando Epson Easy Photo Print. A seconda delle disposizioni del diritto d’autore, alcune cornici scaricate potrebbero non essere modificabili.
Dopo aver preparato la cornice P.I.F., effettuare i passaggi che seguono per aggiungere cornici P.I.F. a Epson Easy Photo Print.
Fare clic sul pulsante Frame Menu (Cornice) nella finestra Print Settings (Impostazioni di stampa).
Scegliere Add Frame (Agg. cornice) dal menu. Viene visualizzata la finestra di dialogo Add Frame (Agg. cornice).
Selezionare la cartella nella quale è stata salvata la cornice P.I.F. e selezionare la cornice desiderata da aggiungere all’elenco.
Fare clic sul pulsante Add (Aggiungi).
Fare clic sul pulsante Close (Chiudi).
Inizio

Creazione di una cornice P.I.F.

In questa sezione viene descritto come creare una cornice P.I.F. originale.
Configurare le impostazioni nella finestra di dialogo Printer Settings (Impostazioni stampante).
Per informazioni dettagliate sulla finestra di dialogo Printer Settings (Impostazioni stampante), vedere Finestra di dialogo Printer Settings (Impostazioni stampante).
Nella finestra Print Settings (Impostazioni di stampa), scegliere Frame (Cornice) in Select Layout (Seleziona layout) e quindi fare clic sul pulsante Frame Menu (Cornice).
Selezionare Create/Edit Frame (Crea/Modif. cornice) per visualizzare la finestra di dialogo Create/Edit Frame (Crea/Modif. cornice).
Per creare una nuova cornice, selezionare Create New Frame (Crea nuova cornice) e fare clic su OK.
Per modificare la cornice selezionata, scegliere Edit Selected Frame (Modifica cornice selezionata) e fare clic su OK.
Nota sulla modifica delle cornici:
  • Se nella finestra Print Settings (Impostazioni di stampa) è stato selezionato il layout foto Manual (Manuale), modificando la cornice selezionata le informazioni di layout della foto andranno perse.
  • Alcune cornici P.I.F. sono protette da copyright e pertanto risultano non modificabili.
Se al passaggio 4 è stata selezionata l'opzione Create New Frame (Crea nuova cornice), viene visualizzata la finestra di dialogo Paper Settings (Impostazioni carta). Definire le impostazioni della carta e fare clic sul pulsante Edit (Proprietà).
Se al passaggio 4 si è selezionato Edit Selected Frame (Modifica cornice selezionata), andare al passaggio 6.
Viene visualizzata la finestra di dialogo Edit Frame (Modifica cornice) in cui è possibile creare/modificare una cornice P.I.F.
Fare clic sul pulsante [image] Picture Frame (Cornice immagine) e trascinare il cursore diagonalmente per posizionare una cornice immagine.
Per informazioni dettagliate sulle impostazioni della cornice di immagine, vedere Finestra di dialogo Picture Frame Settings (Impostazioni cornice immagine).
Nota:
  • Indipendentemente dalla selezione della casella di controllo Borderless (No margini) come impostazione dell’area stampabile nella finestra Printer Settings (Impostazioni stampante), gli elementi ai bordi della carta, come ad esempio una cornice di immagine, potrebbero non essere stampati, a seconda del modello di stampante utilizzato.
  • Se si desidera specificare il colore per la carta di supporto, fare clic sul pulsante [image] Backing Paper (Carta supporto). Nella finestra di dialogo Backing Paper (Carta supporto), fare clic su Color (Colore) e quindi sul pulsante Select Color (Seleziona colore). Selezionare un colore nella finestra di dialogo Color (Colore) e quindi fare clic su OK.
Fare clic sul pulsante [image] Background/Decoration (Sfondo/Decorazione) e trascinare il cursore diagonalmente per selezionare l’area in cui posizionare un’immagine.
Viene visualizzata la finestra di dialogo Select Image (Seleziona immagine). Selezionare l’immagine da inserire e fare clic su OK.
Per informazioni dettagliate sulle impostazioni di sfondo/decorazione dell’immagine, vedere le seguenti sezioni:
Finestra di dialogo Select Image (Seleziona immagine)
Finestra di dialogo Templates and Transparency Settings (Impostazioni modelli e trasparenza)
Fare clic sul pulsante [image] Text String (Stringa testo) e trascinare il cursore diagonalmente per selezionare l’area in cui posizionare la stringa di testo.
Viene visualizzata la finestra di dialogo Enter Text (Digita il testo), dove è possibile digitare il testo.
Selezionare le opzioni per Font, Style (Stile), Size (Dimens.) e colore, quindi fare clic su OK.
Per informazioni sulle impostazioni della stringa di testo, vedere Finestra di dialogo Enter Text (Digita il testo).
Fare clic sul pulsante [image] Line (Linea) e trascinare il cursore disegnando una linea dal punto di partenza fino al punto finale.
Per informazioni dettagliate sulle impostazioni della linea, vedere Finestra di dialogo Line (Linea).
La cornice P.I.F. è ora completa.
Quando si fa clic sul pulsante Save (Salva) nella finestra di dialogo Edit Frame (Modifica cornice), viene visualizzata la finestra di dialogo Frame Information (Informazioni cornice).
Inserire le Frame Information (Informazioni cornice), selezionare il Category Name (Nome categoria) e quindi fare clic su OK.
Per informazioni dettagliate circa le informazioni sulla cornice, vedere Finestra di dialogo Frame Information (Informazioni cornice).
Viene visualizzata la finestra di dialogo Enter File Name (Immetti nome file). Immettere un nome file per la cornice P.I.F. e fare clic su OK.
Per informazioni dettagliate sull’inserimento di un nome file, vedere Finestra di dialogo Enter File Name (Immetti nome file).
La nuova cornice P.I.F. è ora salvata.
Inizio


Rotazione di foto

È possibile ruotare le foto di 90 gradi all’interno della cornice fotografica. Quando sono presenti foto con orientamenti diversi, risulta utile applicare lo stesso orientamento per tutte le foto.
Nella finestra Select Photos (Seleziona foto), selezionare le foto da ruotare. Per informazioni dettagliate sulla selezione delle foto, vedere 1. Selezione delle foto.
Nella finestra Print Settings (Impostazioni di stampa), fare clic sul pulsante Positioning (Posizionamento) per visualizzare la finestra di dialogo Positioning (Posizionamento).
Fare clic sul pulsante [image] o [image] per ruotare la foto. Se si seleziona la casella di controllo Rotate all Photos (Ruota tutte le foto), è possibile ruotare tutte le foto della pagina corrente.
Per informazioni dettagliate sulla finestra di dialogo Positioning (Posizionamento), vedere Finestra di dialogo Positioning (Posizionamento).
Nota:
Se si posiziona una foto ritratto nella cornice orizzontale (area stampabile), la foto viene disposta automaticamente secondo l'orientamento orizzontale. La cornice è fissa, pertanto se si ruota una foto di 90 gradi, i bordi superiore e inferiore vengono tagliati quando si stampa. La stessa caratteristica sussiste per le foto con orientamento orizzontale inserite in cornici verticali.


Regolazione della posizione e delle dimensioni delle foto

Per informazioni su come ingrandire o ridurre le dimensioni o regolare la posizione delle foto, effettuare i passaggi che seguono. Con questa funzione, è possibile adattare all’area stampabile le foto che si estendono oltre tale area.
Nella finestra Select Photo (Seleziona foto), selezionare le foto da regolare. Per informazioni dettagliate sulla selezione delle foto, vedere 1. Selezione delle foto.
Nella finestra Print Settings (Impostazioni di stampa), fare clic sul pulsante Positioning (Posizionamento) per visualizzare la finestra di dialogo Positioning (Posizionamento).
Ingrandire o ridurre le dimensioni utilizzando la barra di scorrimento Magnification (Ingrandimento). È inoltre possibile regolare le dimensioni inserendo un valore compreso tra 50 e 200%.
Spostare la posizione delle foto utilizzando le frecce ( [image] [image] [image] [image]) e i pulsanti [image] nell'impostazione Move Photo (Sposta foto). È inoltre possibile spostare le foto trascinandole.
Per informazioni dettagliate sull'impostazione delle voci nella finestra di dialogo Positioning (Posizionamento), vedere Finestra di dialogo Positioning (Posizionamento).
Nota:
Facendo clic sul pulsante Trim (Ritaglia), la cornice della foto viene ritagliata in modo che non siano visualizzati margini sui bordi. Per adattare l'intera foto alla cornice, fare clic sul pulsante Fit (Adatta).


Stampa di foto utilizzando le correzioni Portrait Enhance (Migliora ritratto)

Portrait Enhance (Migliora ritratto) consente di apportare le correzioni Face Definition (Definizione viso), Skin Radiance (Radianza pelle) e Slimming (Correzione figura) a foto ritratto e stamparle.
Nella finestra Select Photos (Seleziona foto), selezionare le foto a cui si desidera applicare le correzioni Portrait Enhance (Migliora ritratto). Per informazioni dettagliate sulla selezione delle foto, vedere 1. Selezione delle foto.
Nella finestra Print Settings (Impostazioni di stampa), fare clic sul pulsante Image Correct (Correz.Immagine).
Nella finestra di dialogo Print Correction (Correzione stampa) fare clic sul pulsante Portrait Enhance (Migliora ritratto).
Nota:
  • Se è selezionata l'opzione Monochrome (Monocromatico) nella finestra di dialogo Print Correction (Correzione stampa), la correzione Skin Radiance (Radianza pelle) non viene applicata.
  • È possibile applicare le correzioni Portrait Enhance (Migliora ritratto) a tutti i dati RAW.
  • Se si desidera utilizzare Fix Red-Eye (Manual) (Correggi occhi rossi (Manuale)), disponibile nella finestra di dialogo Print Correction (Correzione stampa), applicare la correzione occhi rossi prima di utilizzare Slimming Correction (Correzione figura); in caso contrario è possibile che le immagini non vengano corrette nel modo appropriato.
Spostare i cursori Face Definition (Definizione viso), Skin Radiance (Radianza pelle) e Slimming Correction (Correzione figura) e verificare il risultato delle correzioni.
Selezionando Dual (Doppia) in Image View (Vista immagine), è possibile verificare agevolmente il risultato confrontando l'immagine modificata con l'originale.
Per informazioni dettagliate sulle voci nella finestra di dialogo Portrait Enhance (Migliora ritratto) e sulle immagini ritratto consigliate, vedere Finestra di dialogo Portrait Enhance (Migliora ritratto).
Nota:
Se il software non è in grado di riconoscere un'immagine ritratto, viene visualizzato il messaggio "Cannot recognize image as a portrait image. Portrait Enhance cannot be applied. (Impossibile riconoscere l'immagine come ritratto. Migliora ritratto non applicabile.)". In questo caso, selezionare foto che siano riconoscibili come immagini ritratto.
Finestra di dialogo Portrait Enhance (Migliora ritratto)
Stampare le foto ed esaminare i risultati delle correzioni.


Registrazione su Quick Print (Stampa rapida) per stampare

Modalità di registrazione
Modalità di stampa
Se si registrano anticipatamente in Quick Print (Stampa rapida) le impostazioni utilizzate di frequente, è possibile stampare le foto con un semplice clic sul pulsante Quick Print (Stampa rapida). In questa sezione viene descritta la registrazione di impostazioni e la successiva stampa.

Modalità di registrazione

Nella finestra di dialogo Printer Settings (Impostazioni stampante), definire le impostazioni appropriate.
Finestra di dialogo Printer Settings (Impostazioni stampante)
Selezionare il layout nella finestra Print Settings (Impostazioni di stampa).
Per informazioni dettagliate sulla finestra Print Settings (Impostazioni di stampa), vedere Finestra Print Settings (Impostazioni di stampa).
Nella finestra Print Settings (Impostazioni di stampa), fare clic su Register Quick Print Settings (Regista impostazioni Stampa rapida) dal menu Tools (Strumenti).
Viene visualizzata la finestra di dialogo Register Quick Print (Registra stampa rapida). Verificare le impostazioni, scegliere il numero col quale registrarle, quindi fare clic sul pulsante Save Settings (Salva impost.). È possibile registrare due insiemi di impostazioni.
Nota:
  • Se si seleziona la casella di controllo Create a shortcut icon on the desktop. (Crea un'icona di collegamento sul desktop.), viene creata un’icona di collegamento per Quick Print (Stampa rapida). Se si trascinano le foto sull’icona, la stampa viene avviata immediatamente.
  • Se si seleziona la casella di controllo Display a confirmation message before printing. (Visualizza messag. di conf. prima della stampa.), viene visualizzato un messaggio che richiede se avviare o meno la stampa quando si fa clic sul pulsante Quick Print (Stampa rapida) nella finestra Select Photos (Seleziona foto) o si trascinano e si rilasciano le foto selezionate sull'icona di collegamento a Quick Print (Stampa rapida) sul desktop.
Fare clic sul pulsante Close (Chiudi).
Inizio

Modalità di stampa

Per stampare con la funzione Quick Print (Stampa rapida), sono disponibili due metodi.

Stampa dalla finestra Select Photos (Seleziona foto)

Selezionare le foto da stampare nella finestra Select Photos (Seleziona foto). Per informazioni dettagliate sulla selezione delle foto, vedere 1. Selezione delle foto.
Selezionare la casella di controllo Print Using Registered Settings (Stampa con impostazioni registrate). Il pulsante Next Step (Successivo) diventa il pulsante Quick Print (Stampa rapida).
Fare clic sul pulsante Quick Print (Stampa rapida). La stampa viene avviata immediatamente.

Stampa da un’icona di collegamento sul desktop

Quando si registrano le impostazioni Quick Print (Stampa rapida) in Epson Easy Photo Print, creare un'icona di collegamento sul desktop.
Finestra di dialogo Register Quick Print (Registra stampa rapida)
Trascinare le foto selezionate sull'icona di collegamento. La stampa viene avviata immediatamente.
Inizio


Aiuto di Epson Easy Photo Print

> Home

Risoluzione dei problemi

Messaggi di errore
Problemi di caricamento delle foto
Problemi relativi alla finestra Select Photos (Seleziona foto)
Problemi relativi alla finestra Print Settings (Impostazioni di stampa)
Problemi di stampa
Altri problemi


Messaggi di errore

Se vengono visualizzati messaggi di errore durante l’uso, seguire le istruzioni sullo schermo per correggere il problema.


Problemi di caricamento delle foto

Impossibile caricare i dati dell’immagine
Causa
Soluzioni
I dati dell’immagine non sono presenti nella posizione specificata.
Assicurarsi che il formato del file nella posizione specificata sia supportato da Epson Easy Photo Print.
Specifiche
Le proporzioni in lunghezza e larghezza della foto da caricare sono maggiori di 1:15 o 15:1.
Regolare il rapporto su 1:15 o 15:1 o inferiore, quindi ricaricare.
Specifiche
Spazio insufficiente sul disco rigido del computer o memoria insufficiente.
Liberare spazio sul disco per il funzionamento di Epson Easy Photo Print.
Requisiti di sistema
Il numero di pixel nell’immagine in fase di caricamento è troppo ridotto o troppo grande.
Le dimensioni minime per la lettura dell’immagine sono impostate su 60 pixel e risulta possibile specificare delle dimensioni superiori. Verificare l'impostazione nella finestra di dialogo Preferences (Preferenze) e cambiare il valore se necessario, quindi riavviare Epson Easy Photo Print.
Finestra di dialogo Preferences (Preferenze) per la finestra Print Settings (Impostazioni di stampa)
Le dimensioni massime per la lettura dell’immagine dipendono dalla spazio libero sul disco rigido. Quando si gestiscono dati fotografici con un grande numero di pixel, predisporre spazio libero sufficiente sul disco rigido.
Per Windows
Il software necessario per caricare i dati RAW acquisiti con la fotocamera digitale non è installato.
Procurarsi il codec RAW fornito dal produttore della fotocamera digitale e installarlo sul computer. Per maggiori informazioni, consultare il sito Web del produttore della fotocamera digitale.
Per Mac OS X (v.10.4 o versione successiva)
La funzione standard di sviluppo RAW per Mac OS non è in grado di caricare dati RAW acquisiti con la fotocamera digitale.
Aggiornare la funzione di sviluppo RAW utilizzando l'aggiornamento software per Mac OS X. Per maggiori informazioni, consultare il sito Web Apple.
Tempo prolungato per la visualizzazione (caricamento) di alcune immagini.
Causa
L’immagine non dispone di una miniatura. Poiché le immagini vengono visualizzate come miniature, se per i dati di immagine non è associata una miniatura, sarà necessario crearla e ciò richiede del tempo per la visualizzazione.


Problemi relativi alla finestra Select Photos (Seleziona foto)

Alcune delle informazioni della foto non vengono visualizzate nella finestra Enlargement (Ingrandimento)
Causa | Soluzioni
La foto non include tali informazioni. | Verificare la documentazione della fotocamera digitale per controllare se la fotocamera consente la registrazione di tali informazioni.
Il formato di file dei dati fotografici non è il formato Exif. | Verificare la documentazione della fotocamera digitale per controllare se il formato di salvataggio è il formato Exif.
Le informazioni della data della foto sono diverse dalla data effettiva di scatto.
Questo software ricava le informazioni sulla data della foto dai dati in formato Exif. Se non sono reperibili le informazioni sulla data della foto, verrà visualizzata la data di modifica o di creazione.
Verificare la documentazione della fotocamera digitale per controllare se la fotocamera consente la registrazione della data nei dati fotografici e che il formato dei dati sia il formato Exif.
Se la foto è stata modificata e quindi salvata utilizzando un altro software, viene visualizzata la data della modifica invece della data dello scatto.
Impossibile procedere dalla finestra Select Photos (Seleziona foto)
In Windows, se è presente una sola stampante di rete aggiunta tramite la funzione Add printer (Aggiungi stampante) in Printers and Faxes (Stampanti e fax) o Printers (Stampanti), non è possibile passare dalla finestra Select Photos (Seleziona foto) ad un'altra finestra.
Installare il driver della stampante per la stampante sulla rete dal CD-ROM del software, senza utilizzare la funzione Add printer (Aggiungi stampante).


Problemi relativi alla finestra Print Settings (Impostazioni di stampa)

La stampante da utilizzare non è visualizzata nella finestra di dialogo Printer Settings (Impostazioni stampante).
Causa | Soluzioni
Il driver della stampante non è installato. | Installare il driver della stampante, quindi avviare Epson Easy Photo Print.
Il formato carta da utilizzare non è visualizzato nella finestra di dialogo Printer Settings (Impostazioni stampante).
Causa | Soluzioni
Non è selezionata l’impostazione Paper Source (Origine carta) appropriata. | Selezionare un’altra origine di alimentazione della carta.
L’orientamento di rotazione tra le stampe e le immagini di anteprima è diverso.
Causa | Soluzioni
La fotocamera digitale o altra periferica può avere creato delle immagini in miniatura con orientamento diverso. | Controllare nella finestra dell’anteprima di stampa del driver della stampante.
Le cornici P.I.F. aggiunte non vengono visualizzate, sebbene siano state aggiunte a Epson Easy Photo Print.
Causa
Soluzioni
Le impostazioni Paper Size (Formato carta) e Borderless (No margini) sono diverse da quelle delle cornici P.I.F. aggiunte.
Nella finestra di dialogo Printer Settings (Impostazioni stampante), selezionare le stesse impostazioni per il formato carta e la stampa senza margini utilizzate per le cornici P.I.F. aggiunte.
Stampa con cornice P.I.F.
Nella finestra Print Settings (Impostazioni di stampa), selezionare Frame (Cornice) da Select Layout (Seleziona layout). Le cornici P.I.F. aggiunte vengono visualizzate nell'elenco di selezione del layout.


Problemi di stampa

La parte superiore e inferiore o sinistra e destra dell'immagine sono andate perse.
Causa | Soluzioni
Alcune aree sono esterne alla cornice della foto (area stampabile). | Verificare il layout della foto nella finestra Print Settings (Impostazioni di stampa). Se l'intera foto non si adatta alla cornice della foto, eseguire la seguente regolazione nella finestra di dialogo Positioning (Posizionamento): - Ridurre l'ingrandimento della foto. - Fare clic sul pulsante Fit (Adatta). - Ruotare la foto.
Nella stampa senza margini, dopo la rifilatura dell’immagine in base al formato di stampa specificato, l’immagine viene ingrandita di alcuni mm su tutti i lati. Pertanto, l’area che si estende oltre il formato della carta non viene stampata. | Nella finestra di dialogo Printer Settings (Impostazioni stampante), spostare il dispositivo di scorrimento per definire l'espansione Borderless (No margini).
La stampa non rispetta le impostazioni effettuate.
Causa
Se si utilizza una stampante di marca diversa da Epson, è possibile che le immagini non vengano stampate correttamente.

L'opzione Auto Cut (Taglio aut.) non viene visualizzata anche se si utilizza una stampante con la taglierina automatica per carta in rotolo installata.
Causa | Soluzioni
Nella finestra di dialogo Printer Settings (Impostazioni stampante), la carta in rotolo non è selezionata. | Poiché la funzione di taglio automatico risulta valida soltanto per la carta in rotolo, non viene visualizzata quando si selezionano i fogli singoli. Solo Windows supporta la carta in rotolo.
Non è selezionata la taglierina automatica come impostazione nel driver della stampante. | Se è stata installata la taglierina automatica per carta in rotolo, è necessario specificare tale installazione nel driver della stampante. Diversamente, non è possibile utilizzare la funzione Auto Cut (Taglio aut.). Per informazioni dettagliate sulla definizione di impostazioni nel driver della stampante, vedere la documentazione della stampante.
È presente un bordo bianco attorno ai margini della carta in rotolo dopo la stampa.
Causa | Soluzioni
Nella finestra Printer Settings (Impostazioni stampante), è stato selezionato il formato errato di carta in rotolo. | Se si seleziona un formato di carta più largo rispetto ai dati di stampa, compaiono dei bordi bianchi attorno ai margini. Selezionare il formato carta corretto.
La funzione PRINT Image Matching non viene applicata ad alcune foto stampate.
Causa
L’impostazione PRINT Image Matching viene applicata soltanto a foto con informazioni PRINT Image Matching.

Compare una sequenza di gradazione anomala.
Causa | Soluzioni
Se si stampa con le impostazioni di PhotoEnhance/Fix Photo della finestra di dialogo Print Correction (Correzione stampa), la stampa potrebbe presentare sequenze di gradazione non naturali in aree della foto sfocate. | Se si sceglie un’impostazione diversa da PhotoEnhance/Fix Photo, è possibile ridurre la sequenza di gradazione non naturale.
I colori dell’immagine stampata non sono corretti.
Causa | Soluzioni
È selezionata l'opzione PhotoEnhance/Fix Photo . Con PhotoEnhance/Fix Photo, i dati di immagine vengono elaborati durante l'analisi delle posizioni degli oggetti nell'immagine. Se si spostano gli oggetti regolando l'immagine tramite Rotate (Ruota), Magnification (Ingrandimento), Trim (Ritaglia), Fit (Adatta) o Move Photo (Sposta foto), i colori dell'immagine stampata possono risultare diversi rispetto all'originale. Inoltre, possono verificarsi delle differenze di colore tra la stampa senza margini e la stampa con margini, in quanto le posizioni degli oggetti variano leggermente. | Per evitare questo problema, scegliere un'impostazione diversa da PhotoEnhance/Fix Photo.
L'opzione PhotoEnhance/Fix Photo viene automaticamente selezionata per alcuni tipi di carta. | Se si desidera stampare in una modalità diversa da PhotoEnhance/Fix Photo, cambiare l'impostazione su PRINT Image Matching o None (Nessuno).
Se è selezionata l'opzione Fix Red-Eye (Auto) (Correggi occhi rossi (Auto)), in alcune immagini potrebbero essere corrette aree impreviste. | Nella finestra di dialogo Print Correction (Correzione stampa), deselezionare la casella di controllo Fix Red-Eye (Auto) (Correggi occhi rossi (Auto)) e selezionare Fix Red-Eye (Manual) (Correggi occhi rossi (Manuale)). Quindi, fare clic e selezionare la posizione degli occhi rossi.


Altri problemi

In Windows, nella finestra Printer Settings (Impostazioni stampante), le stampanti di rete non vengono visualizzate nell'elenco delle stampanti.
Causa | Soluzioni
Se il driver della stampante per la stampante di rete viene installato utilizzando la funzione Add Printer (Aggiungi stampante), la stampante di rete non viene visualizzata nell'elenco delle stampanti. | Installare il driver della stampante da utilizzare dal CD-ROM del software.


Aiuto di Epson Easy Photo Print

> Home

Appendice

Requisiti di sistema
Specifiche
Avviare Epson Easy Photo Print
Copyright e marchi
Versioni dei sistemi operativi


Requisiti di sistema

Per Windows
Per Mac OS X

Per Windows

Elemento | Requisiti
Sistema operativo | Dipende dai sistemi operativi supportati nella stampante in uso.
Browser | Internet Explorer 6.0 o versione successiva
Nota:
Epson Easy Photo Print è un software applicativo a 32 bit eseguibile su Windows 8.1 x64 Edition, Windows 8 x64 Edition, Windows 7 x64 Edition, Windows Vista x64 Edition e XP Professional x64 Edition.
Inizio

Per Mac OS X

Elemento | Requisiti
Sistema operativo | Dipende dai sistemi operativi supportati nella stampante in uso.
Nota:
Il disco rigido deve essere formattato con file system HFS+. Questo software non può essere eseguito con file system UNIX.
Inizio


Specifiche

Elemento | Specifiche
Formati di immagine: | JPEG | Tutte le varianti, escluse CMYK e YCCK
 | TIFF | File TIFF non compressi standard e file in colore a 8 bit o 16 bit.
 | BMP | Esclusi i file con compressione RLE, in formato Topdown e i file con colore a 16 bit o 32 bit.
 | PICT | Solo per Mac OS X. Sono supportati soltanto i file PICT con risoluzione a 72 dpi e con altezza e larghezza massima di 4095 pixel. I file PICT con risoluzioni diverse potrebbero non essere visualizzati correttamente.
 | RAW | - La visualizzazione dei dati RAW senza miniatura richiede più tempo. - I dati RAW con miniatura danneggiata o in formato TIFF non sono supportati.
Dimensioni leggibili dell’immagine: | 20 mega pixel Limitazioni: Questo software non consente di leggere immagini con un rapporto altezza/larghezza superiore a 1:15 o 15:1.
Numero di file di immagine leggibili: | 999 file
Nota:
  • Le immagini con dimensioni maggiori possono essere caricate a seconda della quantità di memoria del PC.
  • Epson Easy Photo Print potrebbe non essere in grado di gestire dati di immagine modificati utilizzando alcune applicazioni di fotoritocco.
  • In Mac OS X, alcuni caratteri Unicode potrebbero non essere gestiti correttamente.


Avviare Epson Easy Photo Print

Per Windows
Per Mac OS X

Per Windows

Windows 8.1/Windows 8

Selezionare Find (Trova) dal Charm (Accesso), immettere il nome dell'applicazione e selezionarlo dall'elenco.

Ad eccezione di Windows 8.1/Windows 8

Fare clic su Start - All Programs (Tutti i programmi) (o Programs (Programmi)) - Epson Software - Easy Photo Print.

Dall'icona di collegamento sul desktop

Per avviare Epson Easy Photo Print dall'icona di collegamento sul desktop, è possibile procedere in due modi.
  • Fare doppio clic sull'icona di collegamento.
  • Trascinare e rilasciare le foto sull'icona di collegamento.
    Epson Easy Photo Print si avvia con le foto selezionate aggiunte nell'area Photos to Print (Foto da stampare).

Dalla barra degli strumenti di Explorer (Esplora risorse)

Avviare Explorer (Esplora risorse) e selezionare le foto.
Fare clic su Photo Print (Stampa) nella barra degli strumenti di Explorer (Esplora risorse).
Epson Easy Photo Print viene avviato e le foto selezionate vengono visualizzate nella finestra Print Settings (Impostazioni di stampa). Se si avvia Epson Easy Photo Print in questo modo, non è possibile tornare alla finestra Select Photos (Seleziona foto).
Nota per quando la barra dei menu di Epson Easy Photo Print non viene visualizzata nella barra degli strumenti di Explorer:
  • Windows 8.1/Windows 8
    Selezionare View (Visualizza) - Options (Opzioni) in Explorer, quindi selezionare Epson Easy Photo Print.
  • Windows 7/Windows Vista
    Selezionare Control Panel (Pannello di controllo) - Appearance and Personalization (Aspetto e personalizzazione) - Folder Options (Opzioni cartella) - View (Visualizza) - Always show menus (Mostra sempre i menu).
    Dopo questo passaggio la procedura è la stessa descritta per Windows XP e Windows 2000.
  • Windows XP/Windows 2000
    Selezionare View (Visualizza) - Toolbars (Barre degli strumenti) in Explorer, quindi selezionare Epson Easy Photo Print.
Se la barra dei menu non viene comunque visualizzata, provare a rimuovere il segno di spunta accanto a Epson Easy Photo Print e quindi a selezionarlo nuovamente.
Nota per l'aggiunta o l'eliminazione della barra dei menu di Epson Easy Photo Print:
Chiudere Epson Easy Photo Print, selezionare Uninstall a program (Disinstalla un programma) (Windows 8.1, 8, 7 e Vista) o Add or Remove Programs (Installazione applicazioni) (Windows XP o 2000) in Control Panel (Pannello di controllo), quindi selezionare Epson Easy Photo Print 2. Fare clic su Change (Cambia) per visualizzare la schermata Epson Easy Photo Print Startup Options (Opzioni avvio di Epson Easy Photo Print) e configurare le impostazioni desiderate.
Inizio

Per Mac OS X

Dalla cartella Application (Applicazione)

Fare doppio clic sulla cartella Applications (Applicazioni) in Macintosh HD, quindi fare doppio clic su Epson Software. Infine, fare doppio clic sull'icona Easy Photo Print.

Da Finder

Per avviare Epson Easy Photo Print da Finder sono disponibili due metodi.
  • Selezionare una foto in Finder, fare clic sul menu File, Open With (Apri con), quindi fare clic su Easy Photo Print.
  • Selezionare una foto in Finder e fare clic sul pulsante Action (Azione) o fare clic su una foto tenendo premuto il tasto Ctrl. Quindi, scegliere Open With (Apri con) nel menu contestuale e fare clic su Easy Photo Print.
In entrambi i casi, Epson Easy Photo Print viene avviato e le foto selezionate vengono visualizzate nella finestra Print Settings (Impostazioni di stampa). Se si avvia Epson Easy Photo Print in questi modi, non è possibile tornare alla finestra Select Photos (Seleziona foto).
Inizio


Copyright e marchi

Nessuna parte di questa pubblicazione può essere riprodotta, memorizzata in sistemi informatici o trasmessa in qualsiasi forma o con qualsiasi mezzo, elettronico, meccanico, con fotocopie, registrazioni o altro mezzo, senza il previo consenso scritto di Seiko Epson Corporation. Le informazioni qui contenute riguardano solo questo prodotto Epson. Epson non è responsabile per l’utilizzo di queste informazioni con altri prodotti.
Né Seiko Epson Corporation, né suoi affiliati sono responsabili verso l’acquirente di questo prodotto o verso terzi per danni, perdite, costi o spese sostenuti o patiti dall’acquirente o da terzi in conseguenza di: incidenti, cattivo uso o abuso di questo prodotto o modifiche, riparazioni o alterazioni non autorizzate effettuate sullo stesso o (esclusi gli Stati Uniti) la mancata stretta osservanza delle istruzioni operative e di manutenzione di Seiko Epson Corporation.
Seiko Epson Corporation non è responsabile per danni o problemi originati dall’uso di opzioni o materiali di consumo altri da quelli designati come prodotti originali Epson o prodotti approvati Epson da parte di Seiko Epson Corporation.
Seiko Epson Corporation non può essere ritenuta responsabile per danni cagionati da interferenze elettromagnetiche che avvengono per l’uso di cavi di interfaccia diversi dai prodotti approvati Epson specificati da Seiko Epson Corporation.
EPSON® è un marchio registrato ed Exceed Your Vision è un marchio di Seiko Epson Corporation.
PRINT Image Matching™ e il logo PRINT Image Matching sono marchi di Seiko Epson Corporation.
Microsoft®, Windows® e Windows Vista® sono marchi registrati di Microsoft Corporation.
Apple® e Macintosh® sono marchi registrati di Apple Inc.
This software is based in part on the work of the Independent JPEG Group.
libtiff
Copyright © 1988-1997 Sam Leffler
Copyright © 1991-1997 Silicon Graphics, Inc.
Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.
THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
Avviso generale: gli altri nomi di prodotto qui riportati sono utilizzati solo a scopo identificativo e possono essere marchi dei loro rispettivi proprietari. Epson non rivendica alcun diritto su detti marchi.
© 2014 Seiko Epson Corporation. Tutti i diritti riservati.


Versioni dei sistemi operativi

In questo manuale, vengono utilizzate le seguenti abbreviazioni.
Windows si riferisce a Windows 8.1, 8, 7, Vista, XP, XP x64 e 2000.
  • Windows 8 si riferisce a Windows 8, Windows 8 Pro e Windows 8.1.
  • Windows 7 si riferisce a Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional e Windows 7 Ultimate.
  • Windows Vista si riferisce a Windows Vista Home Basic Edition, Windows Vista Home Premium Edition, Windows Vista Business Edition, Windows Vista Enterprise Edition e Windows Vista Ultimate Edition.
  • Windows XP si riferisce a Windows XP Home Edition, Windows XP Professional x64 Edition e Windows XP Professional.
  • Windows 2000 si riferisce a Windows 2000 Professional.
Macintosh si riferisce a Mac OS X.
  • Mac OS X si riferisce a Mac OS X 10.3.9 o versione successiva.


Aiuto di Epson Easy Photo Print

Introduzione
Introduzione al software.
Funzionamento generale
Istruzioni sull'uso del software.
Modalità di utilizzo Epson Easy Photo Print
Spiegazioni delle finestre e delle finestre di dialogo.
Creazione e modifica di cornici P.I.F. (solo per Windows)
Istruzioni sulla creazione e modifica delle cornici P.I.F.
Suggerimenti
Consigli utili sul funzionamento del software.
Risoluzione dei problemi
Soluzioni per eventuali problemi che possono verificarsi.
Appendice
Informazioni sulle specifiche del software.

NPD5042-00 IT